-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Dora (FIN 512 (DOR) ), 1259 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1656 asteroids belonging to this family
-- completed 26/10/2023

DoraFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1656, -- 1656 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/668 Dora", -- DoraFamily (MBA-MBA)
		"Sol/1414 Jerome", -- DoraFamily (MBA-MBA)
		"Sol/1734 Zhongolovich", -- DoraFamily (MBA-MBA)
		"Sol/1795 Woltjer", -- DoraFamily (MBA-MBA)
		"Sol/1836 Komarov", -- DoraFamily (MBA-MBA)
		"Sol/1970 Sumeria", -- DoraFamily (MBA-MBA)
		"Sol/2598 Merlin", -- DoraFamily (MBA-MBA)
		"Sol/2807 Karl Marx", -- DoraFamily (MBA-MBA)
		"Sol/2940 Bacon", -- DoraFamily (MBA-MBA)
		"Sol/3563 Canterbury", -- DoraFamily (MBA-MBA)
		"Sol/3611 Dabu", -- DoraFamily (MBA-MBA)
		"Sol/3630 Lubomir", -- DoraFamily (MBA-MBA)
		"Sol/3775 Ellenbeth", -- DoraFamily (MBA-MBA)
		"Sol/3829 Gunma", -- DoraFamily (MBA-MBA)
		"Sol/4135 Svetlanov", -- DoraFamily (MBA-MBA)
		"Sol/4220 Flood", -- DoraFamily (MBA-MBA)
		"Sol/4343 Tetsuya", -- DoraFamily (MBA-MBA)
		"Sol/4354 Euclides", -- DoraFamily (MBA-MBA)
		"Sol/4356 Marathon", -- DoraFamily (MBA-MBA)
		"Sol/4584 Akan", -- DoraFamily (MBA-MBA)
		"Sol/5243 Clasien", -- DoraFamily (MBA-MBA)
		"Sol/5345 Boynton", -- DoraFamily (MBA-MBA)
		"Sol/5348 Kennoguchi", -- DoraFamily (MBA-MBA)
		"Sol/5416 Estremadoyro", -- DoraFamily (MBA-MBA)
		"Sol/5884 Dolezal", -- DoraFamily (MBA-MBA)
		"Sol/6129 Demokritos", -- DoraFamily (MBA-MBA)
		"Sol/6233 Kimura", -- DoraFamily (MBA-MBA)
		"Sol/6283 1980 VX1", -- DoraFamily (MBA-MBA)
		"Sol/6410 Fujiwara", -- DoraFamily (MBA-MBA)
		"Sol/6509 Giovannipratesi", -- DoraFamily (MBA-MBA)
		"Sol/6717 Antal", -- DoraFamily (MBA-MBA)
		"Sol/7050 1982 FE3", -- DoraFamily (MBA-MBA)
		"Sol/7110 Johnpearse", -- DoraFamily (MBA-MBA)
		"Sol/7402 1987 YH", -- DoraFamily (MBA-MBA)
		"Sol/7405 1988 FF", -- DoraFamily (MBA-MBA)
		"Sol/7486 Bismarck", -- DoraFamily (MBA-MBA)
		"Sol/7512 Monicalazzarin", -- DoraFamily (MBA-MBA)
		"Sol/7617 1996 VF30", -- DoraFamily (MBA-MBA)
		"Sol/7745 1987 DB6", -- DoraFamily (MBA-MBA)
		"Sol/8064 Lisitsa", -- DoraFamily (MBA-MBA)
		"Sol/8083 Mayeda", -- DoraFamily (MBA-MBA)
		"Sol/8126 Chanwainam", -- DoraFamily (MBA-MBA)
		"Sol/8157 1988 XG2", -- DoraFamily (MBA-MBA)
		"Sol/8236 Gainsborough", -- DoraFamily (MBA-MBA)
		"Sol/8238 Courbet", -- DoraFamily (MBA-MBA)
		"Sol/8824 Genta", -- DoraFamily (MBA-MBA)
		"Sol/8943 Stefanozavka", -- DoraFamily (MBA-MBA)
		"Sol/8980 Heliaca", -- DoraFamily (MBA-MBA)
		"Sol/9104 Matsuo", -- DoraFamily (MBA-MBA)
		"Sol/9996 ANS", -- DoraFamily (MBA-MBA)
		"Sol/10266 Vladishukhov", -- DoraFamily (MBA-MBA)
		"Sol/10495 1986 RD", -- DoraFamily (MBA-MBA)
		"Sol/10928 Caprara", -- DoraFamily (MBA-MBA)
		"Sol/10981 Fransaris", -- DoraFamily (MBA-MBA)
		"Sol/11153 1997 YB10", -- DoraFamily (MBA-MBA)
		"Sol/11633 1996 XG9", -- DoraFamily (MBA-MBA)
		"Sol/12029 1997 AQ22", -- DoraFamily (MBA-MBA)
		"Sol/12090 1998 HX36", -- DoraFamily (MBA-MBA)
		"Sol/12392 1994 WR2", -- DoraFamily (MBA-MBA)
		"Sol/12507 1998 FZ109", -- DoraFamily (MBA-MBA)
		"Sol/12697 Verhaeren", -- DoraFamily (MBA-MBA)
		"Sol/13086 Sauerbruch", -- DoraFamily (MBA-MBA)
		"Sol/13148 1995 EF", -- DoraFamily (MBA-MBA)
		"Sol/13252 1998 ON1", -- DoraFamily (MBA-MBA)
		"Sol/13913 1979 SO", -- DoraFamily (MBA-MBA)
		"Sol/14144 1998 SQ22", -- DoraFamily (MBA-MBA)
		"Sol/14255 2000 AS70", -- DoraFamily (MBA-MBA)
		"Sol/14610 1998 SE146", -- DoraFamily (MBA-MBA)
		"Sol/14807 1981 EN26", -- DoraFamily (MBA-MBA)
		"Sol/14811 1981 ED43", -- DoraFamily (MBA-MBA)
		"Sol/15517 1999 VS113", -- DoraFamily (MBA-MBA)
		"Sol/15518 1999 VY153", -- DoraFamily (MBA-MBA)
		"Sol/15748 1991 RG25", -- DoraFamily (MBA-MBA)
		"Sol/15917 Rosahavel", -- DoraFamily (MBA-MBA)
		"Sol/16235 2000 FF46", -- DoraFamily (MBA-MBA)
		"Sol/16472 1990 OE5", -- DoraFamily (MBA-MBA)
		"Sol/16549 1991 RE10", -- DoraFamily (MBA-MBA)
		"Sol/16550 1991 RB13", -- DoraFamily (MBA-MBA)
		"Sol/17266 2000 KT6", -- DoraFamily (MBA-MBA)
		"Sol/17449 1990 OD5", -- DoraFamily (MBA-MBA)
		"Sol/17567 Hoshinoyakata", -- DoraFamily (MBA-MBA)
		"Sol/17688 1997 BM3", -- DoraFamily (MBA-MBA)
		"Sol/17989 1999 JE64", -- DoraFamily (MBA-MBA)
		"Sol/18126 2000 OU3", -- DoraFamily (MBA-MBA)
		"Sol/18490 1996 BG17", -- DoraFamily (MBA-MBA)
		"Sol/18712 1998 HN108", -- DoraFamily (MBA-MBA)
		"Sol/18963 2000 QB141", -- DoraFamily (MBA-MBA)
		"Sol/19339 1997 AF4", -- DoraFamily (MBA-MBA)
		"Sol/19661 1999 RR130", -- DoraFamily (MBA-MBA)
		"Sol/19720 1999 VP10", -- DoraFamily (MBA-MBA)
		"Sol/19790 2000 RU10", -- DoraFamily (MBA-MBA)
		"Sol/19842 2000 SU298", -- DoraFamily (MBA-MBA)
		"Sol/19964 1987 BX1", -- DoraFamily (MBA-MBA)
		"Sol/20367 Erikagibb", -- DoraFamily (MBA-MBA)
		"Sol/21525 1998 MP23", -- DoraFamily (MBA-MBA)
		"Sol/21847 1999 TA116", -- DoraFamily (MBA-MBA)
		"Sol/22310 1990 WU1", -- DoraFamily (MBA-MBA)
		"Sol/22495 Fubini", -- DoraFamily (MBA-MBA)
		"Sol/22967 1999 VK4", -- DoraFamily (MBA-MBA)
		"Sol/23785 1998 QJ16", -- DoraFamily (MBA-MBA)
		"Sol/24192 1999 XM30", -- DoraFamily (MBA-MBA)
		"Sol/24248 1999 XU105", -- DoraFamily (MBA-MBA)
		"Sol/24384 2000 AR171", -- DoraFamily (MBA-MBA)
		"Sol/25506 1999 XS95", -- DoraFamily (MBA-MBA)
		"Sol/26464 2000 AA138", -- DoraFamily (MBA-MBA)
		"Sol/27333 2000 CX85", -- DoraFamily (MBA-MBA)
		"Sol/27575 2000 RX29", -- DoraFamily (MBA-MBA)
		"Sol/27660 Waterwayuni", -- DoraFamily (MBA-MBA)
		"Sol/27754 1991 PP9", -- DoraFamily (MBA-MBA)
		"Sol/27787 1992 UO6", -- DoraFamily (MBA-MBA)
		"Sol/27829 1994 BM4", -- DoraFamily (MBA-MBA)
		"Sol/28301 1999 CW67", -- DoraFamily (MBA-MBA)
		"Sol/28594 Ronaldballouz", -- DoraFamily (MBA-MBA)
		"Sol/28641 2000 FS49", -- DoraFamily (MBA-MBA)
		"Sol/28699 2000 GN89", -- DoraFamily (MBA-MBA)
		"Sol/28814 2000 JA17", -- DoraFamily (MBA-MBA)
		"Sol/29250 Helmutmoritz", -- DoraFamily (MBA-MBA)
		"Sol/29505 1997 WV44", -- DoraFamily (MBA-MBA)
		"Sol/29696 Distasio", -- DoraFamily (MBA-MBA)
		"Sol/30223 2000 GE134", -- DoraFamily (MBA-MBA)
		"Sol/30693 5069 T-2", -- DoraFamily (MBA-MBA)
		"Sol/30974 1995 EL", -- DoraFamily (MBA-MBA)
		"Sol/31240 Katrianne", -- DoraFamily (MBA-MBA)
		"Sol/31261 1998 EF8", -- DoraFamily (MBA-MBA)
		"Sol/31761 1999 JO103", -- DoraFamily (MBA-MBA)
		"Sol/32117 2000 LD5", -- DoraFamily (MBA-MBA)
		"Sol/32144 2000 LA29", -- DoraFamily (MBA-MBA)
		"Sol/32165 2000 NY5", -- DoraFamily (MBA-MBA)
		"Sol/32265 2000 PJ1", -- DoraFamily (MBA-MBA)
		"Sol/32402 2000 QF231", -- DoraFamily (MBA-MBA)
		"Sol/32507 2001 LR15", -- DoraFamily (MBA-MBA)
		"Sol/32529 2001 PD7", -- DoraFamily (MBA-MBA)
		"Sol/33219 De Los Santos", -- DoraFamily (MBA-MBA)
		"Sol/33517 Paulfoltin", -- DoraFamily (MBA-MBA)
		"Sol/33633 Strickland", -- DoraFamily (MBA-MBA)
		"Sol/34515 2000 SD182", -- DoraFamily (MBA-MBA)
		"Sol/34821 Oyetunji", -- DoraFamily (MBA-MBA)
		"Sol/34967 3269 T-2", -- DoraFamily (MBA-MBA)
		"Sol/35108 1991 VZ7", -- DoraFamily (MBA-MBA)
		"Sol/35235 1995 OZ14", -- DoraFamily (MBA-MBA)
		"Sol/35237 Matzner", -- DoraFamily (MBA-MBA)
		"Sol/35312 1997 AX2", -- DoraFamily (MBA-MBA)
		"Sol/35453 1998 DE13", -- DoraFamily (MBA-MBA)
		"Sol/35529 1998 FU69", -- DoraFamily (MBA-MBA)
		"Sol/35666 1998 RZ47", -- DoraFamily (MBA-MBA)
		"Sol/36185 1999 TG25", -- DoraFamily (MBA-MBA)
		"Sol/37024 2000 UM5", -- DoraFamily (MBA-MBA)
		"Sol/37316 2001 QS28", -- DoraFamily (MBA-MBA)
		"Sol/37319 2001 QL37", -- DoraFamily (MBA-MBA)
		"Sol/37517 2134 T-3", -- DoraFamily (MBA-MBA)
		"Sol/37901 1998 FW66", -- DoraFamily (MBA-MBA)
		"Sol/37936 1998 GH1", -- DoraFamily (MBA-MBA)
		"Sol/38428 1999 RQ231", -- DoraFamily (MBA-MBA)
		"Sol/38517 1999 TL249", -- DoraFamily (MBA-MBA)
		"Sol/38857 2000 SE88", -- DoraFamily (MBA-MBA)
		"Sol/38935 2000 SC239", -- DoraFamily (MBA-MBA)
		"Sol/38962 Chuwinghung", -- DoraFamily (MBA-MBA)
		"Sol/39509 Kardashev", -- DoraFamily (MBA-MBA)
		"Sol/39524 1989 SM3", -- DoraFamily (MBA-MBA)
		"Sol/39545 1992 DH3", -- DoraFamily (MBA-MBA)
		"Sol/40606 1999 RR157", -- DoraFamily (MBA-MBA)
		"Sol/40716 1999 SL", -- DoraFamily (MBA-MBA)
		"Sol/40955 1999 TQ241", -- DoraFamily (MBA-MBA)
		"Sol/41394 2000 AW162", -- DoraFamily (MBA-MBA)
		"Sol/41514 2000 QR180", -- DoraFamily (MBA-MBA)
		"Sol/41819 2000 WK44", -- DoraFamily (MBA-MBA)
		"Sol/41909 2000 WO141", -- DoraFamily (MBA-MBA)
		"Sol/42333 2001 XM214", -- DoraFamily (MBA-MBA)
		"Sol/42812 1999 JC94", -- DoraFamily (MBA-MBA)
		"Sol/44373 1998 SU42", -- DoraFamily (MBA-MBA)
		"Sol/44394 1998 ST66", -- DoraFamily (MBA-MBA)
		"Sol/44421 1998 SL156", -- DoraFamily (MBA-MBA)
		"Sol/44746 1999 TE61", -- DoraFamily (MBA-MBA)
		"Sol/45117 1999 XA85", -- DoraFamily (MBA-MBA)
		"Sol/45253 1999 YU4", -- DoraFamily (MBA-MBA)
		"Sol/45583 2000 CK87", -- DoraFamily (MBA-MBA)
		"Sol/46450 3039 P-L", -- DoraFamily (MBA-MBA)
		"Sol/46452 3097 P-L", -- DoraFamily (MBA-MBA)
		"Sol/46453 4013 P-L", -- DoraFamily (MBA-MBA)
		"Sol/46512 1951 QD", -- DoraFamily (MBA-MBA)
		"Sol/47110 1999 CK44", -- DoraFamily (MBA-MBA)
		"Sol/47559 2000 AK143", -- DoraFamily (MBA-MBA)
		"Sol/47872 2000 FV15", -- DoraFamily (MBA-MBA)
		"Sol/48197 2001 JO2", -- DoraFamily (MBA-MBA)
		"Sol/48401 1981 EW27", -- DoraFamily (MBA-MBA)
		"Sol/48801 Penninger", -- DoraFamily (MBA-MBA)
		"Sol/49060 1998 RJ46", -- DoraFamily (MBA-MBA)
		"Sol/49398 1998 XO41", -- DoraFamily (MBA-MBA)
		"Sol/49424 1998 XC80", -- DoraFamily (MBA-MBA)
		"Sol/49546 1999 CG79", -- DoraFamily (MBA-MBA)
		"Sol/49553 1999 CB87", -- DoraFamily (MBA-MBA)
		"Sol/50320 2000 CT50", -- DoraFamily (MBA-MBA)
		"Sol/50495 2000 DU93", -- DoraFamily (MBA-MBA)
		"Sol/50607 2000 EE56", -- DoraFamily (MBA-MBA)
		"Sol/50681 2000 EG111", -- DoraFamily (MBA-MBA)
		"Sol/50744 2000 EL164", -- DoraFamily (MBA-MBA)
		"Sol/51033 2000 GD122", -- DoraFamily (MBA-MBA)
		"Sol/51133 2000 HZ43", -- DoraFamily (MBA-MBA)
		"Sol/51819 2001 OZ15", -- DoraFamily (MBA-MBA)
		"Sol/52279 1989 CH3", -- DoraFamily (MBA-MBA)
		"Sol/53146 1999 BG10", -- DoraFamily (MBA-MBA)
		"Sol/53278 1999 FH33", -- DoraFamily (MBA-MBA)
		"Sol/54782 2001 LJ19", -- DoraFamily (MBA-MBA)
		"Sol/55582 2002 PM42", -- DoraFamily (MBA-MBA)
		"Sol/55677 3201 T-1", -- DoraFamily (MBA-MBA)
		"Sol/55688 2053 T-2", -- DoraFamily (MBA-MBA)
		"Sol/55895 1998 AP", -- DoraFamily (MBA-MBA)
		"Sol/56142 1999 CZ77", -- DoraFamily (MBA-MBA)
		"Sol/56255 1999 JV81", -- DoraFamily (MBA-MBA)
		"Sol/56269 1999 JB100", -- DoraFamily (MBA-MBA)
		"Sol/57046 2001 KW55", -- DoraFamily (MBA-MBA)
		"Sol/57421 2001 SY8", -- DoraFamily (MBA-MBA)
		"Sol/58440 Zdenekstuchlik", -- DoraFamily (MBA-MBA)
		"Sol/58793 1998 FJ84", -- DoraFamily (MBA-MBA)
		"Sol/58839 1998 HZ50", -- DoraFamily (MBA-MBA)
		"Sol/58883 1998 HH137", -- DoraFamily (MBA-MBA)
		"Sol/59313 1999 CF88", -- DoraFamily (MBA-MBA)
		"Sol/59482 1999 HP10", -- DoraFamily (MBA-MBA)
		"Sol/59775 1999 NL29", -- DoraFamily (MBA-MBA)
		"Sol/59883 1999 RU123", -- DoraFamily (MBA-MBA)
		"Sol/59960 1999 RY233", -- DoraFamily (MBA-MBA)
		"Sol/60872 2000 HE86", -- DoraFamily (MBA-MBA)
		"Sol/61094 2000 LH28", -- DoraFamily (MBA-MBA)
		"Sol/61533 2000 QC63", -- DoraFamily (MBA-MBA)
		"Sol/62459 2000 SX211", -- DoraFamily (MBA-MBA)
		"Sol/62472 2000 SO217", -- DoraFamily (MBA-MBA)
		"Sol/62474 2000 SP218", -- DoraFamily (MBA-MBA)
		"Sol/63024 2000 WH48", -- DoraFamily (MBA-MBA)
		"Sol/63033 2000 WM65", -- DoraFamily (MBA-MBA)
		"Sol/63596 2001 QG64", -- DoraFamily (MBA-MBA)
		"Sol/63880 2001 RX142", -- DoraFamily (MBA-MBA)
		"Sol/64135 2001 TM32", -- DoraFamily (MBA-MBA)
		"Sol/64226 2001 TO112", -- DoraFamily (MBA-MBA)
		"Sol/64499 2001 VG65", -- DoraFamily (MBA-MBA)
		"Sol/64507 2001 VH77", -- DoraFamily (MBA-MBA)
		"Sol/64568 2001 WK38", -- DoraFamily (MBA-MBA)
		"Sol/64777 2001 XD189", -- DoraFamily (MBA-MBA)
		"Sol/65360 2002 OE11", -- DoraFamily (MBA-MBA)
		"Sol/65599 3079 T-3", -- DoraFamily (MBA-MBA)
		"Sol/65797 1995 YL", -- DoraFamily (MBA-MBA)
		"Sol/65874 1997 WL13", -- DoraFamily (MBA-MBA)
		"Sol/65991 1998 KL36", -- DoraFamily (MBA-MBA)
		"Sol/65998 1998 MX40", -- DoraFamily (MBA-MBA)
		"Sol/66655 1999 SN13", -- DoraFamily (MBA-MBA)
		"Sol/66840 1999 UU52", -- DoraFamily (MBA-MBA)
		"Sol/66940 1999 WM11", -- DoraFamily (MBA-MBA)
		"Sol/67078 2000 AW26", -- DoraFamily (MBA-MBA)
		"Sol/67172 2000 BH16", -- DoraFamily (MBA-MBA)
		"Sol/68720 2002 DB3", -- DoraFamily (MBA-MBA)
		"Sol/68897 2002 JV85", -- DoraFamily (MBA-MBA)
		"Sol/69275 Wiesenthal", -- DoraFamily (MBA-MBA)
		"Sol/69372 1994 UA6", -- DoraFamily (MBA-MBA)
		"Sol/70762 1999 VZ32", -- DoraFamily (MBA-MBA)
		"Sol/71122 1999 XC165", -- DoraFamily (MBA-MBA)
		"Sol/71221 1999 YL9", -- DoraFamily (MBA-MBA)
		"Sol/71328 2000 AH85", -- DoraFamily (MBA-MBA)
		"Sol/71343 2000 AV102", -- DoraFamily (MBA-MBA)
		"Sol/71382 2000 AT149", -- DoraFamily (MBA-MBA)
		"Sol/71512 2000 CL51", -- DoraFamily (MBA-MBA)
		"Sol/72871 2001 JM3", -- DoraFamily (MBA-MBA)
		"Sol/73145 2002 GQ95", -- DoraFamily (MBA-MBA)
		"Sol/73346 2002 JV122", -- DoraFamily (MBA-MBA)
		"Sol/73522 2003 MK2", -- DoraFamily (MBA-MBA)
		"Sol/73553 2003 QH30", -- DoraFamily (MBA-MBA)
		"Sol/74250 1998 SN65", -- DoraFamily (MBA-MBA)
		"Sol/74275 1998 SB117", -- DoraFamily (MBA-MBA)
		"Sol/74278 1998 SR119", -- DoraFamily (MBA-MBA)
		"Sol/74357 1998 WZ12", -- DoraFamily (MBA-MBA)
		"Sol/74393 1998 XX56", -- DoraFamily (MBA-MBA)
		"Sol/74466 1999 CS41", -- DoraFamily (MBA-MBA)
		"Sol/75381 1999 XM89", -- DoraFamily (MBA-MBA)
		"Sol/75633 2000 AF52", -- DoraFamily (MBA-MBA)
		"Sol/75655 2000 AT66", -- DoraFamily (MBA-MBA)
		"Sol/75739 2000 AQ145", -- DoraFamily (MBA-MBA)
		"Sol/76230 2000 EP75", -- DoraFamily (MBA-MBA)
		"Sol/76235 2000 EY80", -- DoraFamily (MBA-MBA)
		"Sol/76360 2000 EV170", -- DoraFamily (MBA-MBA)
		"Sol/76517 2000 GT44", -- DoraFamily (MBA-MBA)
		"Sol/76740 2000 JJ64", -- DoraFamily (MBA-MBA)
		"Sol/77388 2001 FA150", -- DoraFamily (MBA-MBA)
		"Sol/77656 2001 LT3", -- DoraFamily (MBA-MBA)
		"Sol/77692 2001 NQ14", -- DoraFamily (MBA-MBA)
		"Sol/77701 2001 OE8", -- DoraFamily (MBA-MBA)
		"Sol/78660 2002 TE83", -- DoraFamily (MBA-MBA)
		"Sol/78982 2003 UN47", -- DoraFamily (MBA-MBA)
		"Sol/79957 1999 CS109", -- DoraFamily (MBA-MBA)
		"Sol/79998 1999 FH27", -- DoraFamily (MBA-MBA)
		"Sol/81034 2000 EE49", -- DoraFamily (MBA-MBA)
		"Sol/81382 2000 GO71", -- DoraFamily (MBA-MBA)
		"Sol/81420 2000 GQ100", -- DoraFamily (MBA-MBA)
		"Sol/81462 2000 GW134", -- DoraFamily (MBA-MBA)
		"Sol/81543 2000 HX21", -- DoraFamily (MBA-MBA)
		"Sol/81628 2000 HF76", -- DoraFamily (MBA-MBA)
		"Sol/81982 2000 QO114", -- DoraFamily (MBA-MBA)
		"Sol/82369 2001 MF12", -- DoraFamily (MBA-MBA)
		"Sol/82875 2001 QB67", -- DoraFamily (MBA-MBA)
		"Sol/82970 2001 QY134", -- DoraFamily (MBA-MBA)
		"Sol/83222 2001 RU31", -- DoraFamily (MBA-MBA)
		"Sol/83226 2001 RH34", -- DoraFamily (MBA-MBA)
		"Sol/83273 2001 RY80", -- DoraFamily (MBA-MBA)
		"Sol/83926 2001 VS37", -- DoraFamily (MBA-MBA)
		"Sol/84063 2002 PC122", -- DoraFamily (MBA-MBA)
		"Sol/84183 2002 RE107", -- DoraFamily (MBA-MBA)
		"Sol/84382 2002 TY139", -- DoraFamily (MBA-MBA)
		"Sol/84384 2002 TK143", -- DoraFamily (MBA-MBA)
		"Sol/84687 2002 VK102", -- DoraFamily (MBA-MBA)
		"Sol/84941 2003 WE142", -- DoraFamily (MBA-MBA)
		"Sol/85404 1996 TD33", -- DoraFamily (MBA-MBA)
		"Sol/86040 1999 NU43", -- DoraFamily (MBA-MBA)
		"Sol/86051 1999 QB2", -- DoraFamily (MBA-MBA)
		"Sol/87138 2000 NA11", -- DoraFamily (MBA-MBA)
		"Sol/87160 2000 NK24", -- DoraFamily (MBA-MBA)
		"Sol/87492 2000 QP158", -- DoraFamily (MBA-MBA)
		"Sol/87574 2000 RK14", -- DoraFamily (MBA-MBA)
		"Sol/88099 2000 WJ72", -- DoraFamily (MBA-MBA)
		"Sol/88222 2001 AY51", -- DoraFamily (MBA-MBA)
		"Sol/88402 2001 QW24", -- DoraFamily (MBA-MBA)
		"Sol/88900 2001 SC346", -- DoraFamily (MBA-MBA)
		"Sol/89318 2001 VE42", -- DoraFamily (MBA-MBA)
		"Sol/89352 2001 VC75", -- DoraFamily (MBA-MBA)
		"Sol/89887 2002 CD238", -- DoraFamily (MBA-MBA)
		"Sol/90250 2003 BY63", -- DoraFamily (MBA-MBA)
		"Sol/90412 2003 YY90", -- DoraFamily (MBA-MBA)
		"Sol/90491 2004 DW22", -- DoraFamily (MBA-MBA)
		"Sol/90709 Wettin", -- DoraFamily (MBA-MBA)
		"Sol/90712 Wittelsbach", -- DoraFamily (MBA-MBA)
		"Sol/90819 1995 SN", -- DoraFamily (MBA-MBA)
		"Sol/90837 Raoulvalentini", -- DoraFamily (MBA-MBA)
		"Sol/91442 1999 RD17", -- DoraFamily (MBA-MBA)
		"Sol/91466 1999 RU81", -- DoraFamily (MBA-MBA)
		"Sol/91501 1999 RW147", -- DoraFamily (MBA-MBA)
		"Sol/91664 1999 TP107", -- DoraFamily (MBA-MBA)
		"Sol/93444 2000 SN336", -- DoraFamily (MBA-MBA)
		"Sol/93466 2000 TO", -- DoraFamily (MBA-MBA)
		"Sol/94041 2000 XK52", -- DoraFamily (MBA-MBA)
		"Sol/94150 2001 AY4", -- DoraFamily (MBA-MBA)
		"Sol/95820 2003 FL80", -- DoraFamily (MBA-MBA)
		"Sol/95848 2003 FQ119", -- DoraFamily (MBA-MBA)
		"Sol/95972 2004 LX8", -- DoraFamily (MBA-MBA)
		"Sol/96962 1999 TK185", -- DoraFamily (MBA-MBA)
		"Sol/96996 1999 TY220", -- DoraFamily (MBA-MBA)
		"Sol/97260 1999 XG119", -- DoraFamily (MBA-MBA)
		"Sol/97299 1999 XB181", -- DoraFamily (MBA-MBA)
		"Sol/97400 2000 AG124", -- DoraFamily (MBA-MBA)
		"Sol/97421 2000 AK176", -- DoraFamily (MBA-MBA)
		"Sol/97581 2000 EL12", -- DoraFamily (MBA-MBA)
		"Sol/97770 2000 JJ72", -- DoraFamily (MBA-MBA)
		"Sol/97771 2000 JX72", -- DoraFamily (MBA-MBA)
		"Sol/98758 2000 YM63", -- DoraFamily (MBA-MBA)
		"Sol/99053 2001 EU15", -- DoraFamily (MBA-MBA)
		"Sol/99054 2001 EV15", -- DoraFamily (MBA-MBA)
		"Sol/99188 2001 FQ190", -- DoraFamily (MBA-MBA)
		"Sol/99221 2001 HP55", -- DoraFamily (MBA-MBA)
		"Sol/99245 2001 KG61", -- DoraFamily (MBA-MBA)
		"Sol/99640 2002 GU140", -- DoraFamily (MBA-MBA)
		"Sol/99665 2002 HW16", -- DoraFamily (MBA-MBA)
		"Sol/99800 2002 LF7", -- DoraFamily (MBA-MBA)
		"Sol/99853 2002 OG9", -- DoraFamily (MBA-MBA)
		"Sol/100080 1992 RY6", -- DoraFamily (MBA-MBA)
		"Sol/100469 1996 TO28", -- DoraFamily (MBA-MBA)
		"Sol/100703 1998 AL3", -- DoraFamily (MBA-MBA)
		"Sol/100815 1998 FQ125", -- DoraFamily (MBA-MBA)
		"Sol/101294 1998 SW126", -- DoraFamily (MBA-MBA)
		"Sol/102558 1999 UJ24", -- DoraFamily (MBA-MBA)
		"Sol/102634 1999 VD34", -- DoraFamily (MBA-MBA)
		"Sol/103075 1999 XC152", -- DoraFamily (MBA-MBA)
		"Sol/103123 1999 XG189", -- DoraFamily (MBA-MBA)
		"Sol/103201 1999 XB250", -- DoraFamily (MBA-MBA)
		"Sol/103377 2000 AG119", -- DoraFamily (MBA-MBA)
		"Sol/103548 2000 BH24", -- DoraFamily (MBA-MBA)
		"Sol/103664 2000 CK48", -- DoraFamily (MBA-MBA)
		"Sol/103768 2000 DO", -- DoraFamily (MBA-MBA)
		"Sol/104968 2000 JX58", -- DoraFamily (MBA-MBA)
		"Sol/105095 2000 LQ1", -- DoraFamily (MBA-MBA)
		"Sol/105150 2000 NB20", -- DoraFamily (MBA-MBA)
		"Sol/105186 2000 OO31", -- DoraFamily (MBA-MBA)
		"Sol/105334 2000 QQ85", -- DoraFamily (MBA-MBA)
		"Sol/105385 2000 QZ137", -- DoraFamily (MBA-MBA)
		"Sol/105422 2000 QW167", -- DoraFamily (MBA-MBA)
		"Sol/107296 2001 CS3", -- DoraFamily (MBA-MBA)
		"Sol/107771 2001 FA42", -- DoraFamily (MBA-MBA)
		"Sol/108404 2001 KX28", -- DoraFamily (MBA-MBA)
		"Sol/108443 2001 KU45", -- DoraFamily (MBA-MBA)
		"Sol/108683 2001 OU7", -- DoraFamily (MBA-MBA)
		"Sol/110070 2001 SZ111", -- DoraFamily (MBA-MBA)
		"Sol/110455 2001 TO42", -- DoraFamily (MBA-MBA)
		"Sol/110562 2001 TH108", -- DoraFamily (MBA-MBA)
		"Sol/110792 2001 UJ36", -- DoraFamily (MBA-MBA)
		"Sol/111178 2001 VL125", -- DoraFamily (MBA-MBA)
		"Sol/111595 2002 AK69", -- DoraFamily (MBA-MBA)
		"Sol/111642 2002 AE167", -- DoraFamily (MBA-MBA)
		"Sol/111759 2002 CK126", -- DoraFamily (MBA-MBA)
		"Sol/111767 2002 CB140", -- DoraFamily (MBA-MBA)
		"Sol/111781 2002 CF175", -- DoraFamily (MBA-MBA)
		"Sol/112459 2002 OG11", -- DoraFamily (MBA-MBA)
		"Sol/112735 2002 PM127", -- DoraFamily (MBA-MBA)
		"Sol/113710 2002 TH132", -- DoraFamily (MBA-MBA)
		"Sol/113828 2002 TC226", -- DoraFamily (MBA-MBA)
		"Sol/114371 2002 XJ97", -- DoraFamily (MBA-MBA)
		"Sol/114555 2003 BN44", -- DoraFamily (MBA-MBA)
		"Sol/114910 2003 QA29", -- DoraFamily (MBA-MBA)
		"Sol/114920 2003 QX38", -- DoraFamily (MBA-MBA)
		"Sol/114945 2003 QO54", -- DoraFamily (MBA-MBA)
		"Sol/115214 2003 SH128", -- DoraFamily (MBA-MBA)
		"Sol/115861 2003 UE274", -- DoraFamily (MBA-MBA)
		"Sol/116167 2003 XG1", -- DoraFamily (MBA-MBA)
		"Sol/116893 2004 FC137", -- DoraFamily (MBA-MBA)
		"Sol/117571 2005 EQ33", -- DoraFamily (MBA-MBA)
		"Sol/118119 3177 T-3", -- DoraFamily (MBA-MBA)
		"Sol/118171 1988 DT1", -- DoraFamily (MBA-MBA)
		"Sol/118232 1997 AY6", -- DoraFamily (MBA-MBA)
		"Sol/118270 1998 HN129", -- DoraFamily (MBA-MBA)
		"Sol/118727 2000 QS89", -- DoraFamily (MBA-MBA)
		"Sol/118784 2000 RX85", -- DoraFamily (MBA-MBA)
		"Sol/119712 2001 XU195", -- DoraFamily (MBA-MBA)
		"Sol/121162 1999 JY113", -- DoraFamily (MBA-MBA)
		"Sol/121250 1999 RF66", -- DoraFamily (MBA-MBA)
		"Sol/121306 1999 RQ207", -- DoraFamily (MBA-MBA)
		"Sol/122249 2000 OR30", -- DoraFamily (MBA-MBA)
		"Sol/122604 2000 RP41", -- DoraFamily (MBA-MBA)
		"Sol/122933 2000 SB184", -- DoraFamily (MBA-MBA)
		"Sol/122964 2000 SD216", -- DoraFamily (MBA-MBA)
		"Sol/123042 2000 SR291", -- DoraFamily (MBA-MBA)
		"Sol/123410 2000 WV96", -- DoraFamily (MBA-MBA)
		"Sol/123421 2000 WV105", -- DoraFamily (MBA-MBA)
		"Sol/123458 2000 WW138", -- DoraFamily (MBA-MBA)
		"Sol/123494 2000 WJ173", -- DoraFamily (MBA-MBA)
		"Sol/123554 2000 XL30", -- DoraFamily (MBA-MBA)
		"Sol/123557 2000 XJ32", -- DoraFamily (MBA-MBA)
		"Sol/123619 2000 YA26", -- DoraFamily (MBA-MBA)
		"Sol/123643 2000 YW60", -- DoraFamily (MBA-MBA)
		"Sol/123656 2000 YO74", -- DoraFamily (MBA-MBA)
		"Sol/123825 2001 CL4", -- DoraFamily (MBA-MBA)
		"Sol/123893 2001 DW52", -- DoraFamily (MBA-MBA)
		"Sol/123898 2001 DU61", -- DoraFamily (MBA-MBA)
		"Sol/126401 2002 BZ12", -- DoraFamily (MBA-MBA)
		"Sol/126814 2002 EE44", -- DoraFamily (MBA-MBA)
		"Sol/126882 2002 EH97", -- DoraFamily (MBA-MBA)
		"Sol/127111 2002 GG96", -- DoraFamily (MBA-MBA)
		"Sol/127231 2002 JM15", -- DoraFamily (MBA-MBA)
		"Sol/127238 2002 JS20", -- DoraFamily (MBA-MBA)
		"Sol/127284 2002 JF70", -- DoraFamily (MBA-MBA)
		"Sol/127369 2002 JC143", -- DoraFamily (MBA-MBA)
		"Sol/127814 2003 FT86", -- DoraFamily (MBA-MBA)
		"Sol/128073 2003 OQ10", -- DoraFamily (MBA-MBA)
		"Sol/128467 2004 OH11", -- DoraFamily (MBA-MBA)
		"Sol/128513 2004 PU37", -- DoraFamily (MBA-MBA)
		"Sol/129441 1981 DJ3", -- DoraFamily (MBA-MBA)
		"Sol/129459 1992 ED10", -- DoraFamily (MBA-MBA)
		"Sol/129488 1994 SW2", -- DoraFamily (MBA-MBA)
		"Sol/130098 1999 XM21", -- DoraFamily (MBA-MBA)
		"Sol/131175 2001 CX38", -- DoraFamily (MBA-MBA)
		"Sol/131195 2001 DZ11", -- DoraFamily (MBA-MBA)
		"Sol/131223 2001 DQ91", -- DoraFamily (MBA-MBA)
		"Sol/131226 2001 DM93", -- DoraFamily (MBA-MBA)
		"Sol/131244 2001 FD", -- DoraFamily (MBA-MBA)
		"Sol/131309 2001 FH158", -- DoraFamily (MBA-MBA)
		"Sol/132643 2002 LN40", -- DoraFamily (MBA-MBA)
		"Sol/132813 2002 QY34", -- DoraFamily (MBA-MBA)
		"Sol/132831 2002 RO10", -- DoraFamily (MBA-MBA)
		"Sol/132871 2002 RW105", -- DoraFamily (MBA-MBA)
		"Sol/133217 2003 QA76", -- DoraFamily (MBA-MBA)
		"Sol/133595 2003 US81", -- DoraFamily (MBA-MBA)
		"Sol/134200 2005 EQ22", -- DoraFamily (MBA-MBA)
		"Sol/134403 1997 SC", -- DoraFamily (MBA-MBA)
		"Sol/134498 1999 BZ7", -- DoraFamily (MBA-MBA)
		"Sol/134804 2000 EP98", -- DoraFamily (MBA-MBA)
		"Sol/135059 2001 OX89", -- DoraFamily (MBA-MBA)
		"Sol/135887 2002 TM52", -- DoraFamily (MBA-MBA)
		"Sol/135912 2002 TP121", -- DoraFamily (MBA-MBA)
		"Sol/137143 1999 CT115", -- DoraFamily (MBA-MBA)
		"Sol/138469 2000 JJ56", -- DoraFamily (MBA-MBA)
		"Sol/138484 2000 KD9", -- DoraFamily (MBA-MBA)
		"Sol/138502 2000 KQ52", -- DoraFamily (MBA-MBA)
		"Sol/139528 2001 QO5", -- DoraFamily (MBA-MBA)
		"Sol/139562 2001 QE74", -- DoraFamily (MBA-MBA)
		"Sol/139733 2001 QG257", -- DoraFamily (MBA-MBA)
		"Sol/139829 2001 RG34", -- DoraFamily (MBA-MBA)
		"Sol/139873 2001 RD78", -- DoraFamily (MBA-MBA)
		"Sol/140386 2001 TG51", -- DoraFamily (MBA-MBA)
		"Sol/140781 2001 UD134", -- DoraFamily (MBA-MBA)
		"Sol/141073 2001 XW21", -- DoraFamily (MBA-MBA)
		"Sol/141305 2001 YB111", -- DoraFamily (MBA-MBA)
		"Sol/143340 2003 AC74", -- DoraFamily (MBA-MBA)
		"Sol/143343 2003 AH76", -- DoraFamily (MBA-MBA)
		"Sol/143391 2003 BM28", -- DoraFamily (MBA-MBA)
		"Sol/143418 2003 BA53", -- DoraFamily (MBA-MBA)
		"Sol/143444 2003 BO74", -- DoraFamily (MBA-MBA)
		"Sol/144565 2004 FH13", -- DoraFamily (MBA-MBA)
		"Sol/144828 2004 JL16", -- DoraFamily (MBA-MBA)
		"Sol/144999 2005 EJ199", -- DoraFamily (MBA-MBA)
		"Sol/145098 2005 GJ86", -- DoraFamily (MBA-MBA)
		"Sol/145222 2005 JY60", -- DoraFamily (MBA-MBA)
		"Sol/145250 2005 JN112", -- DoraFamily (MBA-MBA)
		"Sol/145579 2006 PQ6", -- DoraFamily (MBA-MBA)
		"Sol/145680 3002 T-2", -- DoraFamily (MBA-MBA)
		"Sol/146102 2000 QB9", -- DoraFamily (MBA-MBA)
		"Sol/146745 2001 XV129", -- DoraFamily (MBA-MBA)
		"Sol/147363 2003 CH10", -- DoraFamily (MBA-MBA)
		"Sol/147872 2006 QT24", -- DoraFamily (MBA-MBA)
		"Sol/148905 2001 WA90", -- DoraFamily (MBA-MBA)
		"Sol/148947 2001 XA151", -- DoraFamily (MBA-MBA)
		"Sol/149538 2003 GJ49", -- DoraFamily (MBA-MBA)
		"Sol/150057 2006 QT144", -- DoraFamily (MBA-MBA)
		"Sol/150105 5062 T-3", -- DoraFamily (MBA-MBA)
		"Sol/150184 1998 HK28", -- DoraFamily (MBA-MBA)
		"Sol/150479 2000 OS40", -- DoraFamily (MBA-MBA)
		"Sol/150952 2001 TU124", -- DoraFamily (MBA-MBA)
		"Sol/151148 2001 XP58", -- DoraFamily (MBA-MBA)
		"Sol/151242 Hajos", -- DoraFamily (MBA-MBA)
		"Sol/151273 2002 AF149", -- DoraFamily (MBA-MBA)
		"Sol/151679 2003 AE20", -- DoraFamily (MBA-MBA)
		"Sol/152521 2006 KU1", -- DoraFamily (MBA-MBA)
		"Sol/152577 1994 PA10", -- DoraFamily (MBA-MBA)
		"Sol/152678 1998 HE126", -- DoraFamily (MBA-MBA)
		"Sol/152772 1999 RE60", -- DoraFamily (MBA-MBA)
		"Sol/152776 1999 RF152", -- DoraFamily (MBA-MBA)
		"Sol/153064 2000 QG179", -- DoraFamily (MBA-MBA)
		"Sol/153116 2000 SB74", -- DoraFamily (MBA-MBA)
		"Sol/155815 2000 WU41", -- DoraFamily (MBA-MBA)
		"Sol/156392 2001 YA113", -- DoraFamily (MBA-MBA)
		"Sol/156492 2002 CN108", -- DoraFamily (MBA-MBA)
		"Sol/156529 2002 CR259", -- DoraFamily (MBA-MBA)
		"Sol/157478 2005 QO59", -- DoraFamily (MBA-MBA)
		"Sol/157794 1994 PP14", -- DoraFamily (MBA-MBA)
		"Sol/157900 1999 TW108", -- DoraFamily (MBA-MBA)
		"Sol/157921 1999 VV35", -- DoraFamily (MBA-MBA)
		"Sol/158088 2000 WV15", -- DoraFamily (MBA-MBA)
		"Sol/158109 2000 YG112", -- DoraFamily (MBA-MBA)
		"Sol/158474 2002 CK303", -- DoraFamily (MBA-MBA)
		"Sol/158541 2002 GL94", -- DoraFamily (MBA-MBA)
		"Sol/158753 2003 QP76", -- DoraFamily (MBA-MBA)
		"Sol/159396 1998 SH70", -- DoraFamily (MBA-MBA)
		"Sol/159424 1999 TD97", -- DoraFamily (MBA-MBA)
		"Sol/159819 2003 SX284", -- DoraFamily (MBA-MBA)
		"Sol/160566 1998 SO156", -- DoraFamily (MBA-MBA)
		"Sol/160836 2000 YS68", -- DoraFamily (MBA-MBA)
		"Sol/161439 2003 WM171", -- DoraFamily (MBA-MBA)
		"Sol/162440 2000 GR8", -- DoraFamily (MBA-MBA)
		"Sol/163340 2002 LW28", -- DoraFamily (MBA-MBA)
		"Sol/163346 2002 NS", -- DoraFamily (MBA-MBA)
		"Sol/163380 2002 PN86", -- DoraFamily (MBA-MBA)
		"Sol/163406 2002 RN2", -- DoraFamily (MBA-MBA)
		"Sol/163581 2002 TA183", -- DoraFamily (MBA-MBA)
		"Sol/164140 2003 YM85", -- DoraFamily (MBA-MBA)
		"Sol/164491 2006 FB46", -- DoraFamily (MBA-MBA)
		"Sol/164599 6366 P-L", -- DoraFamily (MBA-MBA)
		"Sol/165028 2000 DA19", -- DoraFamily (MBA-MBA)
		"Sol/165029 2000 DC21", -- DoraFamily (MBA-MBA)
		"Sol/166423 2002 PZ1", -- DoraFamily (MBA-MBA)
		"Sol/166457 2002 PR80", -- DoraFamily (MBA-MBA)
		"Sol/166476 2002 PM121", -- DoraFamily (MBA-MBA)
		"Sol/166550 2002 RW66", -- DoraFamily (MBA-MBA)
		"Sol/166592 2002 RS171", -- DoraFamily (MBA-MBA)
		"Sol/166627 2002 SO21", -- DoraFamily (MBA-MBA)
		"Sol/167437 2003 WL176", -- DoraFamily (MBA-MBA)
		"Sol/167534 2003 YF161", -- DoraFamily (MBA-MBA)
		"Sol/167849 2005 CS75", -- DoraFamily (MBA-MBA)
		"Sol/167857 2005 EE10", -- DoraFamily (MBA-MBA)
		"Sol/168268 2007 PQ1", -- DoraFamily (MBA-MBA)
		"Sol/168436 1998 VH22", -- DoraFamily (MBA-MBA)
		"Sol/168654 2000 DP83", -- DoraFamily (MBA-MBA)
		"Sol/169741 2002 OK6", -- DoraFamily (MBA-MBA)
		"Sol/169799 2002 QO", -- DoraFamily (MBA-MBA)
		"Sol/169847 2002 RF15", -- DoraFamily (MBA-MBA)
		"Sol/169853 2002 RK38", -- DoraFamily (MBA-MBA)
		"Sol/169886 2002 RA158", -- DoraFamily (MBA-MBA)
		"Sol/169920 2002 SQ14", -- DoraFamily (MBA-MBA)
		"Sol/170682 2004 AM3", -- DoraFamily (MBA-MBA)
		"Sol/171195 2005 JY30", -- DoraFamily (MBA-MBA)
		"Sol/172236 2002 RH173", -- DoraFamily (MBA-MBA)
		"Sol/172776 2004 ER31", -- DoraFamily (MBA-MBA)
		"Sol/172803 2004 FH139", -- DoraFamily (MBA-MBA)
		"Sol/173239 1999 FJ61", -- DoraFamily (MBA-MBA)
		"Sol/173681 2001 OU50", -- DoraFamily (MBA-MBA)
		"Sol/173778 2001 SK22", -- DoraFamily (MBA-MBA)
		"Sol/173789 2001 SM98", -- DoraFamily (MBA-MBA)
		"Sol/174317 2002 TM91", -- DoraFamily (MBA-MBA)
		"Sol/174442 2002 XE43", -- DoraFamily (MBA-MBA)
		"Sol/174841 2003 YD133", -- DoraFamily (MBA-MBA)
		"Sol/175016 2004 FU14", -- DoraFamily (MBA-MBA)
		"Sol/175071 2004 GC35", -- DoraFamily (MBA-MBA)
		"Sol/175437 Zsivotzky", -- DoraFamily (MBA-MBA)
		"Sol/175707 1996 QA1", -- DoraFamily (MBA-MBA)
		"Sol/176242 2001 QM234", -- DoraFamily (MBA-MBA)
		"Sol/176292 2001 SC67", -- DoraFamily (MBA-MBA)
		"Sol/176440 2001 WD38", -- DoraFamily (MBA-MBA)
		"Sol/176806 2002 TR26", -- DoraFamily (MBA-MBA)
		"Sol/176951 2002 XU21", -- DoraFamily (MBA-MBA)
		"Sol/177591 2004 GV37", -- DoraFamily (MBA-MBA)
		"Sol/177992 2006 QP56", -- DoraFamily (MBA-MBA)
		"Sol/178714 2000 SJ235", -- DoraFamily (MBA-MBA)
		"Sol/179016 2001 RA67", -- DoraFamily (MBA-MBA)
		"Sol/179148 2001 TD15", -- DoraFamily (MBA-MBA)
		"Sol/179157 2001 TX31", -- DoraFamily (MBA-MBA)
		"Sol/179247 2001 UY102", -- DoraFamily (MBA-MBA)
		"Sol/179991 2002 XO78", -- DoraFamily (MBA-MBA)
		"Sol/180003 2002 YU5", -- DoraFamily (MBA-MBA)
		"Sol/180063 2003 BC76", -- DoraFamily (MBA-MBA)
		"Sol/180658 2004 GF40", -- DoraFamily (MBA-MBA)
		"Sol/180758 2004 OF2", -- DoraFamily (MBA-MBA)
		"Sol/180977 2005 NB1", -- DoraFamily (MBA-MBA)
		"Sol/182115 2000 QL141", -- DoraFamily (MBA-MBA)
		"Sol/182156 2000 SG87", -- DoraFamily (MBA-MBA)
		"Sol/182360 2001 QU115", -- DoraFamily (MBA-MBA)
		"Sol/182367 2001 QY143", -- DoraFamily (MBA-MBA)
		"Sol/182411 2001 RU60", -- DoraFamily (MBA-MBA)
		"Sol/182446 2001 SC31", -- DoraFamily (MBA-MBA)
		"Sol/182476 2001 SD116", -- DoraFamily (MBA-MBA)
		"Sol/184205 2004 PJ81", -- DoraFamily (MBA-MBA)
		"Sol/184557 2005 QN52", -- DoraFamily (MBA-MBA)
		"Sol/185375 2006 VY130", -- DoraFamily (MBA-MBA)
		"Sol/185628 2008 CD179", -- DoraFamily (MBA-MBA)
		"Sol/186050 2001 SA40", -- DoraFamily (MBA-MBA)
		"Sol/186108 2001 TB72", -- DoraFamily (MBA-MBA)
		"Sol/186121 2001 TU143", -- DoraFamily (MBA-MBA)
		"Sol/186604 2003 BP92", -- DoraFamily (MBA-MBA)
		"Sol/186618 2003 EC56", -- DoraFamily (MBA-MBA)
		"Sol/186923 2004 PS51", -- DoraFamily (MBA-MBA)
		"Sol/187917 2000 WH9", -- DoraFamily (MBA-MBA)
		"Sol/188318 2003 GY9", -- DoraFamily (MBA-MBA)
		"Sol/188510 2004 RG38", -- DoraFamily (MBA-MBA)
		"Sol/189024 1999 RN147", -- DoraFamily (MBA-MBA)
		"Sol/189620 2001 BH63", -- DoraFamily (MBA-MBA)
		"Sol/189781 2002 CF278", -- DoraFamily (MBA-MBA)
		"Sol/190106 2004 TV308", -- DoraFamily (MBA-MBA)
		"Sol/190289 1994 PR15", -- DoraFamily (MBA-MBA)
		"Sol/190323 1998 KR5", -- DoraFamily (MBA-MBA)
		"Sol/190394 1999 TS108", -- DoraFamily (MBA-MBA)
		"Sol/190399 1999 TQ144", -- DoraFamily (MBA-MBA)
		"Sol/190413 1999 TN284", -- DoraFamily (MBA-MBA)
		"Sol/190428 1999 VS159", -- DoraFamily (MBA-MBA)
		"Sol/190438 1999 XD193", -- DoraFamily (MBA-MBA)
		"Sol/192259 2008 GR107", -- DoraFamily (MBA-MBA)
		"Sol/192756 1999 TQ268", -- DoraFamily (MBA-MBA)
		"Sol/192855 1999 VT187", -- DoraFamily (MBA-MBA)
		"Sol/192914 1999 XY247", -- DoraFamily (MBA-MBA)
		"Sol/192956 2000 CF8", -- DoraFamily (MBA-MBA)
		"Sol/193605 2001 BX75", -- DoraFamily (MBA-MBA)
		"Sol/193614 2001 CZ13", -- DoraFamily (MBA-MBA)
		"Sol/193639 2001 DK13", -- DoraFamily (MBA-MBA)
		"Sol/193663 2001 DG62", -- DoraFamily (MBA-MBA)
		"Sol/193717 2001 FP102", -- DoraFamily (MBA-MBA)
		"Sol/195453 2002 GA92", -- DoraFamily (MBA-MBA)
		"Sol/195510 2002 HX4", -- DoraFamily (MBA-MBA)
		"Sol/195517 2002 JX1", -- DoraFamily (MBA-MBA)
		"Sol/196543 2003 PS1", -- DoraFamily (MBA-MBA)
		"Sol/196575 2003 QV36", -- DoraFamily (MBA-MBA)
		"Sol/196587 2003 QJ50", -- DoraFamily (MBA-MBA)
		"Sol/196621 2003 RH5", -- DoraFamily (MBA-MBA)
		"Sol/196622 2003 RN5", -- DoraFamily (MBA-MBA)
		"Sol/196626 2003 RH11", -- DoraFamily (MBA-MBA)
		"Sol/196780 2003 SD182", -- DoraFamily (MBA-MBA)
		"Sol/196804 2003 SZ208", -- DoraFamily (MBA-MBA)
		"Sol/198289 2004 TT300", -- DoraFamily (MBA-MBA)
		"Sol/198596 2005 AR5", -- DoraFamily (MBA-MBA)
		"Sol/198767 2005 EF96", -- DoraFamily (MBA-MBA)
		"Sol/199571 2006 EK62", -- DoraFamily (MBA-MBA)
		"Sol/199633 2006 GF3", -- DoraFamily (MBA-MBA)
		"Sol/200124 1997 GR2", -- DoraFamily (MBA-MBA)
		"Sol/201578 2003 ST71", -- DoraFamily (MBA-MBA)
		"Sol/201802 2003 XL3", -- DoraFamily (MBA-MBA)
		"Sol/202305 2005 CX78", -- DoraFamily (MBA-MBA)
		"Sol/203024 2000 AL212", -- DoraFamily (MBA-MBA)
		"Sol/203029 2000 BR", -- DoraFamily (MBA-MBA)
		"Sol/203033 2000 BD33", -- DoraFamily (MBA-MBA)
		"Sol/203038 2000 CE113", -- DoraFamily (MBA-MBA)
		"Sol/203681 2002 NX11", -- DoraFamily (MBA-MBA)
		"Sol/203684 2002 NM25", -- DoraFamily (MBA-MBA)
		"Sol/203724 2002 QY21", -- DoraFamily (MBA-MBA)
		"Sol/203984 2003 SK246", -- DoraFamily (MBA-MBA)
		"Sol/203995 2003 TO12", -- DoraFamily (MBA-MBA)
		"Sol/204187 2004 BN58", -- DoraFamily (MBA-MBA)
		"Sol/204532 2005 EY110", -- DoraFamily (MBA-MBA)
		"Sol/204702 Pequignat", -- DoraFamily (MBA-MBA)
		"Sol/204827 2007 PR20", -- DoraFamily (MBA-MBA)
		"Sol/205013 1997 PS2", -- DoraFamily (MBA-MBA)
		"Sol/205034 1998 QD71", -- DoraFamily (MBA-MBA)
		"Sol/205039 1998 SP13", -- DoraFamily (MBA-MBA)
		"Sol/205444 2001 OK29", -- DoraFamily (MBA-MBA)
		"Sol/206098 2002 RU171", -- DoraFamily (MBA-MBA)
		"Sol/206649 2003 YD18", -- DoraFamily (MBA-MBA)
		"Sol/206773 2004 CX64", -- DoraFamily (MBA-MBA)
		"Sol/207505 2006 JU1", -- DoraFamily (MBA-MBA)
		"Sol/207956 1995 DU8", -- DoraFamily (MBA-MBA)
		"Sol/208153 2000 GK121", -- DoraFamily (MBA-MBA)
		"Sol/208946 2002 VO116", -- DoraFamily (MBA-MBA)
		"Sol/209283 2003 YV29", -- DoraFamily (MBA-MBA)
		"Sol/210647 2000 HZ61", -- DoraFamily (MBA-MBA)
		"Sol/210833 2001 PQ5", -- DoraFamily (MBA-MBA)
		"Sol/210975 2001 VE61", -- DoraFamily (MBA-MBA)
		"Sol/210987 2001 WM57", -- DoraFamily (MBA-MBA)
		"Sol/211355 2002 TY164", -- DoraFamily (MBA-MBA)
		"Sol/211413 2002 VM111", -- DoraFamily (MBA-MBA)
		"Sol/211845 2004 FH82", -- DoraFamily (MBA-MBA)
		"Sol/212541 2006 RY104", -- DoraFamily (MBA-MBA)
		"Sol/213357 2001 TE61", -- DoraFamily (MBA-MBA)
		"Sol/213362 2001 TX132", -- DoraFamily (MBA-MBA)
		"Sol/213401 2001 VS56", -- DoraFamily (MBA-MBA)
		"Sol/213415 2001 WJ87", -- DoraFamily (MBA-MBA)
		"Sol/213665 2002 SS50", -- DoraFamily (MBA-MBA)
		"Sol/213710 2002 UK38", -- DoraFamily (MBA-MBA)
		"Sol/214008 2004 CJ36", -- DoraFamily (MBA-MBA)
		"Sol/214010 2004 CR54", -- DoraFamily (MBA-MBA)
		"Sol/214012 2004 CH73", -- DoraFamily (MBA-MBA)
		"Sol/214013 2004 CZ94", -- DoraFamily (MBA-MBA)
		"Sol/214030 2004 ES1", -- DoraFamily (MBA-MBA)
		"Sol/214060 2004 FC88", -- DoraFamily (MBA-MBA)
		"Sol/214223 2005 EZ124", -- DoraFamily (MBA-MBA)
		"Sol/214839 2006 VW141", -- DoraFamily (MBA-MBA)
		"Sol/215767 2004 FZ124", -- DoraFamily (MBA-MBA)
		"Sol/216684 2004 GF5", -- DoraFamily (MBA-MBA)
		"Sol/216690 2004 HM11", -- DoraFamily (MBA-MBA)
		"Sol/216764 2005 TF99", -- DoraFamily (MBA-MBA)
		"Sol/216984 2000 QX117", -- DoraFamily (MBA-MBA)
		"Sol/217001 2000 SX102", -- DoraFamily (MBA-MBA)
		"Sol/217306 2004 LF3", -- DoraFamily (MBA-MBA)
		"Sol/217389 2005 BS26", -- DoraFamily (MBA-MBA)
		"Sol/218939 2008 CO143", -- DoraFamily (MBA-MBA)
		"Sol/219022 1993 FP75", -- DoraFamily (MBA-MBA)
		"Sol/219410 2000 SC260", -- DoraFamily (MBA-MBA)
		"Sol/219427 2000 SD369", -- DoraFamily (MBA-MBA)
		"Sol/219435 2000 UH41", -- DoraFamily (MBA-MBA)
		"Sol/219448 2000 WN", -- DoraFamily (MBA-MBA)
		"Sol/219467 2001 AN26", -- DoraFamily (MBA-MBA)
		"Sol/220313 2003 EH45", -- DoraFamily (MBA-MBA)
		"Sol/220601 2004 OP1", -- DoraFamily (MBA-MBA)
		"Sol/220602 2004 OE8", -- DoraFamily (MBA-MBA)
		"Sol/220798 2004 TF220", -- DoraFamily (MBA-MBA)
		"Sol/221967 1995 SU62", -- DoraFamily (MBA-MBA)
		"Sol/222336 2000 UG96", -- DoraFamily (MBA-MBA)
		"Sol/222359 2000 XN2", -- DoraFamily (MBA-MBA)
		"Sol/222887 2002 GS91", -- DoraFamily (MBA-MBA)
		"Sol/223677 2004 PL81", -- DoraFamily (MBA-MBA)
		"Sol/223748 2004 RT188", -- DoraFamily (MBA-MBA)
		"Sol/223768 2004 RE290", -- DoraFamily (MBA-MBA)
		"Sol/223785 2004 SQ46", -- DoraFamily (MBA-MBA)
		"Sol/223803 2004 TM40", -- DoraFamily (MBA-MBA)
		"Sol/224558 2005 WC176", -- DoraFamily (MBA-MBA)
		"Sol/225302 1995 VU9", -- DoraFamily (MBA-MBA)
		"Sol/225552 2000 SK286", -- DoraFamily (MBA-MBA)
		"Sol/225590 2000 WE94", -- DoraFamily (MBA-MBA)
		"Sol/225616 2000 YB143", -- DoraFamily (MBA-MBA)
		"Sol/226788 2004 RV170", -- DoraFamily (MBA-MBA)
		"Sol/226837 2004 SZ16", -- DoraFamily (MBA-MBA)
		"Sol/226920 2004 TT221", -- DoraFamily (MBA-MBA)
		"Sol/228260 1999 RM59", -- DoraFamily (MBA-MBA)
		"Sol/229130 2004 RR191", -- DoraFamily (MBA-MBA)
		"Sol/229195 2004 TV285", -- DoraFamily (MBA-MBA)
		"Sol/229633 2006 ED39", -- DoraFamily (MBA-MBA)
		"Sol/229637 2006 FU4", -- DoraFamily (MBA-MBA)
		"Sol/229973 1999 UX26", -- DoraFamily (MBA-MBA)
		"Sol/230120 2001 DU44", -- DoraFamily (MBA-MBA)
		"Sol/230643 2003 RQ10", -- DoraFamily (MBA-MBA)
		"Sol/231550 2008 SV258", -- DoraFamily (MBA-MBA)
		"Sol/231764 1999 VB24", -- DoraFamily (MBA-MBA)
		"Sol/231897 2000 WM138", -- DoraFamily (MBA-MBA)
		"Sol/231938 2001 FU104", -- DoraFamily (MBA-MBA)
		"Sol/232348 2002 VA60", -- DoraFamily (MBA-MBA)
		"Sol/232654 2003 WQ19", -- DoraFamily (MBA-MBA)
		"Sol/232902 2004 XX84", -- DoraFamily (MBA-MBA)
		"Sol/233032 2005 EM292", -- DoraFamily (MBA-MBA)
		"Sol/233416 2006 GJ47", -- DoraFamily (MBA-MBA)
		"Sol/233570 2007 PU29", -- DoraFamily (MBA-MBA)
		"Sol/235118 2003 QU7", -- DoraFamily (MBA-MBA)
		"Sol/235801 2004 XT25", -- DoraFamily (MBA-MBA)
		"Sol/235873 2005 BA13", -- DoraFamily (MBA-MBA)
		"Sol/235900 2005 CY75", -- DoraFamily (MBA-MBA)
		"Sol/235953 2005 EN176", -- DoraFamily (MBA-MBA)
		"Sol/236598 2006 JT7", -- DoraFamily (MBA-MBA)
		"Sol/236685 2006 RX30", -- DoraFamily (MBA-MBA)
		"Sol/237069 2008 SA225", -- DoraFamily (MBA-MBA)
		"Sol/237272 2008 WA129", -- DoraFamily (MBA-MBA)
		"Sol/237367 1994 PY35", -- DoraFamily (MBA-MBA)
		"Sol/237602 2001 PT11", -- DoraFamily (MBA-MBA)
		"Sol/238012 2002 TV304", -- DoraFamily (MBA-MBA)
		"Sol/238637 2005 CR65", -- DoraFamily (MBA-MBA)
		"Sol/238642 2005 EL12", -- DoraFamily (MBA-MBA)
		"Sol/239027 2006 DN116", -- DoraFamily (MBA-MBA)
		"Sol/239198 2006 MP5", -- DoraFamily (MBA-MBA)
		"Sol/239228 2006 SC56", -- DoraFamily (MBA-MBA)
		"Sol/239330 2007 RY69", -- DoraFamily (MBA-MBA)
		"Sol/239516 2007 WX60", -- DoraFamily (MBA-MBA)
		"Sol/240161 2002 PU25", -- DoraFamily (MBA-MBA)
		"Sol/240282 2003 BK84", -- DoraFamily (MBA-MBA)
		"Sol/240632 2005 AZ18", -- DoraFamily (MBA-MBA)
		"Sol/240666 2005 EN68", -- DoraFamily (MBA-MBA)
		"Sol/241023 2006 QA36", -- DoraFamily (MBA-MBA)
		"Sol/241092 2006 VR2", -- DoraFamily (MBA-MBA)
		"Sol/241371 2008 QK5", -- DoraFamily (MBA-MBA)
		"Sol/241822 2001 SX107", -- DoraFamily (MBA-MBA)
		"Sol/241855 2001 TM109", -- DoraFamily (MBA-MBA)
		"Sol/241895 2001 WF43", -- DoraFamily (MBA-MBA)
		"Sol/241925 2002 CP22", -- DoraFamily (MBA-MBA)
		"Sol/241968 2002 GM11", -- DoraFamily (MBA-MBA)
		"Sol/242052 2002 RE229", -- DoraFamily (MBA-MBA)
		"Sol/242084 2002 TQ226", -- DoraFamily (MBA-MBA)
		"Sol/242281 2003 UD100", -- DoraFamily (MBA-MBA)
		"Sol/242453 2004 RH1", -- DoraFamily (MBA-MBA)
		"Sol/242457 2004 RC141", -- DoraFamily (MBA-MBA)
		"Sol/242544 2005 CR68", -- DoraFamily (MBA-MBA)
		"Sol/242938 2006 QR108", -- DoraFamily (MBA-MBA)
		"Sol/243075 2007 HZ38", -- DoraFamily (MBA-MBA)
		"Sol/243448 2009 HD16", -- DoraFamily (MBA-MBA)
		"Sol/243523 2010 CO138", -- DoraFamily (MBA-MBA)
		"Sol/243936 2001 PA15", -- DoraFamily (MBA-MBA)
		"Sol/243940 2001 PT33", -- DoraFamily (MBA-MBA)
		"Sol/243961 2001 QL229", -- DoraFamily (MBA-MBA)
		"Sol/243983 2001 RJ53", -- DoraFamily (MBA-MBA)
		"Sol/244016 2001 SD121", -- DoraFamily (MBA-MBA)
		"Sol/244129 2001 VE58", -- DoraFamily (MBA-MBA)
		"Sol/244452 2002 RE122", -- DoraFamily (MBA-MBA)
		"Sol/244693 2003 QS3", -- DoraFamily (MBA-MBA)
		"Sol/244875 2003 UQ272", -- DoraFamily (MBA-MBA)
		"Sol/245328 2005 EQ107", -- DoraFamily (MBA-MBA)
		"Sol/245398 2005 GW172", -- DoraFamily (MBA-MBA)
		"Sol/245412 2005 JR18", -- DoraFamily (MBA-MBA)
		"Sol/246062 2006 VV65", -- DoraFamily (MBA-MBA)
		"Sol/246150 2007 PF24", -- DoraFamily (MBA-MBA)
		"Sol/246170 2007 RY13", -- DoraFamily (MBA-MBA)
		"Sol/246269 2007 TF32", -- DoraFamily (MBA-MBA)
		"Sol/246554 2008 SC99", -- DoraFamily (MBA-MBA)
		"Sol/247001 1999 VL60", -- DoraFamily (MBA-MBA)
		"Sol/247254 2001 RP80", -- DoraFamily (MBA-MBA)
		"Sol/247255 2001 RT82", -- DoraFamily (MBA-MBA)
		"Sol/247265 2001 SP13", -- DoraFamily (MBA-MBA)
		"Sol/247300 2001 TF57", -- DoraFamily (MBA-MBA)
		"Sol/247303 2001 TY68", -- DoraFamily (MBA-MBA)
		"Sol/247340 2001 UD206", -- DoraFamily (MBA-MBA)
		"Sol/247357 2001 WW10", -- DoraFamily (MBA-MBA)
		"Sol/247388 2001 YA122", -- DoraFamily (MBA-MBA)
		"Sol/247570 2002 SJ66", -- DoraFamily (MBA-MBA)
		"Sol/247725 2003 FC123", -- DoraFamily (MBA-MBA)
		"Sol/247916 2003 WO34", -- DoraFamily (MBA-MBA)
		"Sol/247985 2004 CB72", -- DoraFamily (MBA-MBA)
		"Sol/248040 2004 GW83", -- DoraFamily (MBA-MBA)
		"Sol/248202 2005 EV35", -- DoraFamily (MBA-MBA)
		"Sol/248243 2005 EE331", -- DoraFamily (MBA-MBA)
		"Sol/248365 2005 QB168", -- DoraFamily (MBA-MBA)
		"Sol/248641 2006 GF40", -- DoraFamily (MBA-MBA)
		"Sol/248671 2006 JN38", -- DoraFamily (MBA-MBA)
		"Sol/248720 2006 QX14", -- DoraFamily (MBA-MBA)
		"Sol/248855 2006 TW76", -- DoraFamily (MBA-MBA)
		"Sol/248912 2006 VY68", -- DoraFamily (MBA-MBA)
		"Sol/248997 2007 HP86", -- DoraFamily (MBA-MBA)
		"Sol/249254 2008 SK2", -- DoraFamily (MBA-MBA)
		"Sol/249418 2009 DU103", -- DoraFamily (MBA-MBA)
		"Sol/249505 2010 AG6", -- DoraFamily (MBA-MBA)
		"Sol/249550 2010 JY39", -- DoraFamily (MBA-MBA)
		"Sol/249950 2001 TQ212", -- DoraFamily (MBA-MBA)
		"Sol/249978 2001 VB50", -- DoraFamily (MBA-MBA)
		"Sol/250506 2004 GD45", -- DoraFamily (MBA-MBA)
		"Sol/250674 2005 OV22", -- DoraFamily (MBA-MBA)
		"Sol/251168 2006 TO121", -- DoraFamily (MBA-MBA)
		"Sol/251241 2006 UP329", -- DoraFamily (MBA-MBA)
		"Sol/251554 2009 CX58", -- DoraFamily (MBA-MBA)
		"Sol/252029 2000 NG7", -- DoraFamily (MBA-MBA)
		"Sol/252082 2000 SH370", -- DoraFamily (MBA-MBA)
		"Sol/252278 2001 QN237", -- DoraFamily (MBA-MBA)
		"Sol/252346 2001 SQ144", -- DoraFamily (MBA-MBA)
		"Sol/252447 2001 TC197", -- DoraFamily (MBA-MBA)
		"Sol/252475 2001 UJ23", -- DoraFamily (MBA-MBA)
		"Sol/252660 2001 YA128", -- DoraFamily (MBA-MBA)
		"Sol/252661 2001 YM137", -- DoraFamily (MBA-MBA)
		"Sol/253334 2003 FL9", -- DoraFamily (MBA-MBA)
		"Sol/253376 2003 HX27", -- DoraFamily (MBA-MBA)
		"Sol/254776 2005 QD43", -- DoraFamily (MBA-MBA)
		"Sol/254833 2005 QU165", -- DoraFamily (MBA-MBA)
		"Sol/254948 2005 SG187", -- DoraFamily (MBA-MBA)
		"Sol/254990 2005 SK268", -- DoraFamily (MBA-MBA)
		"Sol/255733 2006 QJ136", -- DoraFamily (MBA-MBA)
		"Sol/256361 2006 XN59", -- DoraFamily (MBA-MBA)
		"Sol/256454 2007 CK53", -- DoraFamily (MBA-MBA)
		"Sol/256944 2008 EZ47", -- DoraFamily (MBA-MBA)
		"Sol/257422 2010 FR47", -- DoraFamily (MBA-MBA)
		"Sol/257429 2010 LA46", -- DoraFamily (MBA-MBA)
		"Sol/257508 1996 VJ16", -- DoraFamily (MBA-MBA)
		"Sol/257855 2000 QR136", -- DoraFamily (MBA-MBA)
		"Sol/257856 2000 QN148", -- DoraFamily (MBA-MBA)
		"Sol/257873 2000 SP60", -- DoraFamily (MBA-MBA)
		"Sol/258226 2001 TB67", -- DoraFamily (MBA-MBA)
		"Sol/258419 2001 XG181", -- DoraFamily (MBA-MBA)
		"Sol/258460 2001 YS107", -- DoraFamily (MBA-MBA)
		"Sol/258516 2002 AF162", -- DoraFamily (MBA-MBA)
		"Sol/258606 2002 CT256", -- DoraFamily (MBA-MBA)
		"Sol/258613 2002 CT305", -- DoraFamily (MBA-MBA)
		"Sol/259090 2002 VD97", -- DoraFamily (MBA-MBA)
		"Sol/259194 2003 AT37", -- DoraFamily (MBA-MBA)
		"Sol/259705 2003 YO40", -- DoraFamily (MBA-MBA)
		"Sol/260002 2004 FJ116", -- DoraFamily (MBA-MBA)
		"Sol/260243 2004 RX322", -- DoraFamily (MBA-MBA)
		"Sol/260906 Robichon", -- DoraFamily (MBA-MBA)
		"Sol/261004 2005 SW96", -- DoraFamily (MBA-MBA)
		"Sol/262753 2006 XO57", -- DoraFamily (MBA-MBA)
		"Sol/263282 2008 BU35", -- DoraFamily (MBA-MBA)
		"Sol/264253 1104 T-3", -- DoraFamily (MBA-MBA)
		"Sol/267093 1999 XO45", -- DoraFamily (MBA-MBA)
		"Sol/268523 2005 YF212", -- DoraFamily (MBA-MBA)
		"Sol/268530 2005 YN264", -- DoraFamily (MBA-MBA)
		"Sol/268531 2005 YX274", -- DoraFamily (MBA-MBA)
		"Sol/269106 2007 HP97", -- DoraFamily (MBA-MBA)
		"Sol/269109 2007 JS25", -- DoraFamily (MBA-MBA)
		"Sol/270429 2002 CA74", -- DoraFamily (MBA-MBA)
		"Sol/270563 2002 HS7", -- DoraFamily (MBA-MBA)
		"Sol/270587 2002 LJ1", -- DoraFamily (MBA-MBA)
		"Sol/270591 2002 LN42", -- DoraFamily (MBA-MBA)
		"Sol/271150 2003 SL169", -- DoraFamily (MBA-MBA)
		"Sol/271158 2003 SY211", -- DoraFamily (MBA-MBA)
		"Sol/271287 2003 UM247", -- DoraFamily (MBA-MBA)
		"Sol/271748 2004 RC336", -- DoraFamily (MBA-MBA)
		"Sol/271940 2004 XE191", -- DoraFamily (MBA-MBA)
		"Sol/272746 Paoladiomede", -- DoraFamily (MBA-MBA)
		"Sol/272793 2005 YG272", -- DoraFamily (MBA-MBA)
		"Sol/272961 2006 CZ30", -- DoraFamily (MBA-MBA)
		"Sol/273030 2006 DC114", -- DoraFamily (MBA-MBA)
		"Sol/273092 2006 ES58", -- DoraFamily (MBA-MBA)
		"Sol/274381 2008 RA100", -- DoraFamily (MBA-MBA)
		"Sol/274560 2008 SN273", -- DoraFamily (MBA-MBA)
		"Sol/274567 2008 SX291", -- DoraFamily (MBA-MBA)
		"Sol/274926 2009 SU168", -- DoraFamily (MBA-MBA)
		"Sol/276061 2002 CD99", -- DoraFamily (MBA-MBA)
		"Sol/276300 2002 TP118", -- DoraFamily (MBA-MBA)
		"Sol/276430 2003 BL62", -- DoraFamily (MBA-MBA)
		"Sol/276519 2003 RU12", -- DoraFamily (MBA-MBA)
		"Sol/276617 2003 UN102", -- DoraFamily (MBA-MBA)
		"Sol/276809 2004 PE28", -- DoraFamily (MBA-MBA)
		"Sol/277643 2006 BO112", -- DoraFamily (MBA-MBA)
		"Sol/277720 2006 DJ49", -- DoraFamily (MBA-MBA)
		"Sol/277728 2006 DW74", -- DoraFamily (MBA-MBA)
		"Sol/277763 2006 DN153", -- DoraFamily (MBA-MBA)
		"Sol/278444 2007 SJ4", -- DoraFamily (MBA-MBA)
		"Sol/278622 2008 QC25", -- DoraFamily (MBA-MBA)
		"Sol/278667 2008 RM86", -- DoraFamily (MBA-MBA)
		"Sol/278884 2008 TF79", -- DoraFamily (MBA-MBA)
		"Sol/279354 2010 AE17", -- DoraFamily (MBA-MBA)
		"Sol/279402 2010 EK41", -- DoraFamily (MBA-MBA)
		"Sol/279749 1998 RH20", -- DoraFamily (MBA-MBA)
		"Sol/279857 2001 DB23", -- DoraFamily (MBA-MBA)
		"Sol/280612 2004 XF20", -- DoraFamily (MBA-MBA)
		"Sol/281035 2006 HM21", -- DoraFamily (MBA-MBA)
		"Sol/281098 2006 VV28", -- DoraFamily (MBA-MBA)
		"Sol/281212 2007 HG1", -- DoraFamily (MBA-MBA)
		"Sol/281265 2007 QR1", -- DoraFamily (MBA-MBA)
		"Sol/281767 2009 FE77", -- DoraFamily (MBA-MBA)
		"Sol/282298 2002 QR82", -- DoraFamily (MBA-MBA)
		"Sol/282948 2007 RY101", -- DoraFamily (MBA-MBA)
		"Sol/283674 2002 QA5", -- DoraFamily (MBA-MBA)
		"Sol/283888 2004 BY70", -- DoraFamily (MBA-MBA)
		"Sol/285562 2000 KC65", -- DoraFamily (MBA-MBA)
		"Sol/285704 2000 SK234", -- DoraFamily (MBA-MBA)
		"Sol/285886 2001 PX7", -- DoraFamily (MBA-MBA)
		"Sol/285895 2001 QC37", -- DoraFamily (MBA-MBA)
		"Sol/285978 2001 RP129", -- DoraFamily (MBA-MBA)
		"Sol/285984 2001 RG149", -- DoraFamily (MBA-MBA)
		"Sol/286435 2002 AF23", -- DoraFamily (MBA-MBA)
		"Sol/286897 2002 PL48", -- DoraFamily (MBA-MBA)
		"Sol/287203 2002 SW32", -- DoraFamily (MBA-MBA)
		"Sol/287258 2002 TN123", -- DoraFamily (MBA-MBA)
		"Sol/287281 2002 TC173", -- DoraFamily (MBA-MBA)
		"Sol/287361 2002 UY48", -- DoraFamily (MBA-MBA)
		"Sol/287398 2002 VO92", -- DoraFamily (MBA-MBA)
		"Sol/287507 2003 BQ58", -- DoraFamily (MBA-MBA)
		"Sol/287630 2003 HP34", -- DoraFamily (MBA-MBA)
		"Sol/288202 2003 YS10", -- DoraFamily (MBA-MBA)
		"Sol/288268 2003 YH157", -- DoraFamily (MBA-MBA)
		"Sol/288340 2004 BZ97", -- DoraFamily (MBA-MBA)
		"Sol/288478 Fahlman", -- DoraFamily (MBA-MBA)
		"Sol/288721 2004 RB33", -- DoraFamily (MBA-MBA)
		"Sol/289126 2004 UW2", -- DoraFamily (MBA-MBA)
		"Sol/289486 2005 EH92", -- DoraFamily (MBA-MBA)
		"Sol/289782 2005 JZ101", -- DoraFamily (MBA-MBA)
		"Sol/290064 2005 QH66", -- DoraFamily (MBA-MBA)
		"Sol/290744 2005 UU470", -- DoraFamily (MBA-MBA)
		"Sol/292700 2006 UV121", -- DoraFamily (MBA-MBA)
		"Sol/292729 2006 UU143", -- DoraFamily (MBA-MBA)
		"Sol/293685 2007 PW33", -- DoraFamily (MBA-MBA)
		"Sol/293850 2007 RN233", -- DoraFamily (MBA-MBA)
		"Sol/294835 2008 CE151", -- DoraFamily (MBA-MBA)
		"Sol/295076 2008 ER131", -- DoraFamily (MBA-MBA)
		"Sol/295131 2008 FJ28", -- DoraFamily (MBA-MBA)
		"Sol/295180 2008 FL90", -- DoraFamily (MBA-MBA)
		"Sol/296236 2009 CF54", -- DoraFamily (MBA-MBA)
		"Sol/296730 2009 TD3", -- DoraFamily (MBA-MBA)
		"Sol/297201 2011 BH100", -- DoraFamily (MBA-MBA)
		"Sol/297367 2000 DV49", -- DoraFamily (MBA-MBA)
		"Sol/297373 2000 GN170", -- DoraFamily (MBA-MBA)
		"Sol/298162 2002 TO67", -- DoraFamily (MBA-MBA)
		"Sol/298216 2002 TT375", -- DoraFamily (MBA-MBA)
		"Sol/298223 2002 UB33", -- DoraFamily (MBA-MBA)
		"Sol/298226 2002 UA45", -- DoraFamily (MBA-MBA)
		"Sol/298228 2002 UY46", -- DoraFamily (MBA-MBA)
		"Sol/298263 2002 WN15", -- DoraFamily (MBA-MBA)
		"Sol/298265 2002 WS16", -- DoraFamily (MBA-MBA)
		"Sol/298276 2002 XE33", -- DoraFamily (MBA-MBA)
		"Sol/298279 2002 XV66", -- DoraFamily (MBA-MBA)
		"Sol/298666 2004 CE59", -- DoraFamily (MBA-MBA)
		"Sol/298727 2004 FO108", -- DoraFamily (MBA-MBA)
		"Sol/299660 2006 OK20", -- DoraFamily (MBA-MBA)
		"Sol/299664 2006 PS4", -- DoraFamily (MBA-MBA)
		"Sol/299673 2006 QG16", -- DoraFamily (MBA-MBA)
		"Sol/299676 2006 QE32", -- DoraFamily (MBA-MBA)
		"Sol/299678 2006 QG46", -- DoraFamily (MBA-MBA)
		"Sol/300867 2008 AR4", -- DoraFamily (MBA-MBA)
		"Sol/300927 2008 CE71", -- DoraFamily (MBA-MBA)
		"Sol/301262 2009 BZ76", -- DoraFamily (MBA-MBA)
		"Sol/302116 2001 OR52", -- DoraFamily (MBA-MBA)
		"Sol/302746 2002 UW41", -- DoraFamily (MBA-MBA)
		"Sol/302796 2002 XK115", -- DoraFamily (MBA-MBA)
		"Sol/303115 2004 CB2", -- DoraFamily (MBA-MBA)
		"Sol/304205 2006 QB116", -- DoraFamily (MBA-MBA)
		"Sol/304210 2006 QY120", -- DoraFamily (MBA-MBA)
		"Sol/304214 2006 QU133", -- DoraFamily (MBA-MBA)
		"Sol/304224 2006 QP162", -- DoraFamily (MBA-MBA)
		"Sol/304225 2006 QX163", -- DoraFamily (MBA-MBA)
		"Sol/304278 2006 SM24", -- DoraFamily (MBA-MBA)
		"Sol/305375 2008 CC11", -- DoraFamily (MBA-MBA)
		"Sol/305580 2008 YO22", -- DoraFamily (MBA-MBA)
		"Sol/307748 2003 UJ280", -- DoraFamily (MBA-MBA)
		"Sol/308833 2006 RC31", -- DoraFamily (MBA-MBA)
		"Sol/308864 2006 SD13", -- DoraFamily (MBA-MBA)
		"Sol/308870 2006 SX35", -- DoraFamily (MBA-MBA)
		"Sol/309512 2007 WR20", -- DoraFamily (MBA-MBA)
		"Sol/310017 2009 LS4", -- DoraFamily (MBA-MBA)
		"Sol/310559 2001 QN132", -- DoraFamily (MBA-MBA)
		"Sol/311677 2006 SN64", -- DoraFamily (MBA-MBA)
		"Sol/311698 2006 SW142", -- DoraFamily (MBA-MBA)
		"Sol/311786 2006 UW62", -- DoraFamily (MBA-MBA)
		"Sol/311904 2007 AD4", -- DoraFamily (MBA-MBA)
		"Sol/313243 2001 UZ72", -- DoraFamily (MBA-MBA)
		"Sol/313244 2001 UW88", -- DoraFamily (MBA-MBA)
		"Sol/313245 2001 UH98", -- DoraFamily (MBA-MBA)
		"Sol/313261 2001 XP12", -- DoraFamily (MBA-MBA)
		"Sol/314962 2006 WC190", -- DoraFamily (MBA-MBA)
		"Sol/315685 2008 EJ29", -- DoraFamily (MBA-MBA)
		"Sol/315801 2008 GT16", -- DoraFamily (MBA-MBA)
		"Sol/316108 2009 PO4", -- DoraFamily (MBA-MBA)
		"Sol/316563 2011 FL56", -- DoraFamily (MBA-MBA)
		"Sol/316887 2000 SZ41", -- DoraFamily (MBA-MBA)
		"Sol/317116 2001 TL240", -- DoraFamily (MBA-MBA)
		"Sol/317628 2003 BD83", -- DoraFamily (MBA-MBA)
		"Sol/317660 2003 FN118", -- DoraFamily (MBA-MBA)
		"Sol/318036 2004 EU53", -- DoraFamily (MBA-MBA)
		"Sol/318152 2004 PP94", -- DoraFamily (MBA-MBA)
		"Sol/318712 2005 QW151", -- DoraFamily (MBA-MBA)
		"Sol/318772 2005 SO78", -- DoraFamily (MBA-MBA)
		"Sol/318773 2005 SW85", -- DoraFamily (MBA-MBA)
		"Sol/318965 2005 UY259", -- DoraFamily (MBA-MBA)
		"Sol/319946 2007 BG20", -- DoraFamily (MBA-MBA)
		"Sol/320048 2007 ED1", -- DoraFamily (MBA-MBA)
		"Sol/320383 2007 UL18", -- DoraFamily (MBA-MBA)
		"Sol/320975 2008 JH4", -- DoraFamily (MBA-MBA)
		"Sol/320995 2008 KN6", -- DoraFamily (MBA-MBA)
		"Sol/321443 2009 QO56", -- DoraFamily (MBA-MBA)
		"Sol/321469 2009 RO48", -- DoraFamily (MBA-MBA)
		"Sol/321746 2010 MW105", -- DoraFamily (MBA-MBA)
		"Sol/322729 2000 SA136", -- DoraFamily (MBA-MBA)
		"Sol/322890 2001 XL125", -- DoraFamily (MBA-MBA)
		"Sol/322891 2001 XT127", -- DoraFamily (MBA-MBA)
		"Sol/322899 2001 YT57", -- DoraFamily (MBA-MBA)
		"Sol/322907 2002 AS38", -- DoraFamily (MBA-MBA)
		"Sol/323481 2004 NY19", -- DoraFamily (MBA-MBA)
		"Sol/323549 2004 SR30", -- DoraFamily (MBA-MBA)
		"Sol/323572 2004 TT129", -- DoraFamily (MBA-MBA)
		"Sol/323578 2004 TA187", -- DoraFamily (MBA-MBA)
		"Sol/324653 2007 CA32", -- DoraFamily (MBA-MBA)
		"Sol/325442 2009 QZ1", -- DoraFamily (MBA-MBA)
		"Sol/326139 2012 BE25", -- DoraFamily (MBA-MBA)
		"Sol/326240 2012 DB21", -- DoraFamily (MBA-MBA)
		"Sol/326313 1999 TJ140", -- DoraFamily (MBA-MBA)
		"Sol/326465 2001 YE61", -- DoraFamily (MBA-MBA)
		"Sol/326474 2002 AY168", -- DoraFamily (MBA-MBA)
		"Sol/326479 2002 CP8", -- DoraFamily (MBA-MBA)
		"Sol/327559 2006 CS63", -- DoraFamily (MBA-MBA)
		"Sol/327909 2007 CK79", -- DoraFamily (MBA-MBA)
		"Sol/327935 2007 DV98", -- DoraFamily (MBA-MBA)
		"Sol/327972 2007 FH15", -- DoraFamily (MBA-MBA)
		"Sol/328374 2008 QG26", -- DoraFamily (MBA-MBA)
		"Sol/329243 4063 T-3", -- DoraFamily (MBA-MBA)
		"Sol/329399 2002 AY161", -- DoraFamily (MBA-MBA)
		"Sol/330483 2007 GY24", -- DoraFamily (MBA-MBA)
		"Sol/331278 2011 CY93", -- DoraFamily (MBA-MBA)
		"Sol/331559 2001 DV24", -- DoraFamily (MBA-MBA)
		"Sol/331809 2003 SQ71", -- DoraFamily (MBA-MBA)
		"Sol/333012 2011 PP7", -- DoraFamily (MBA-MBA)
		"Sol/333369 2002 GA77", -- DoraFamily (MBA-MBA)
		"Sol/333439 2003 SV245", -- DoraFamily (MBA-MBA)
		"Sol/333444 2003 UG1", -- DoraFamily (MBA-MBA)
		"Sol/334367 2002 AA47", -- DoraFamily (MBA-MBA)
		"Sol/334721 2003 JQ9", -- DoraFamily (MBA-MBA)
		"Sol/334749 2003 QB50", -- DoraFamily (MBA-MBA)
		"Sol/334822 2003 SP329", -- DoraFamily (MBA-MBA)
		"Sol/334852 2003 UD55", -- DoraFamily (MBA-MBA)
		"Sol/335530 2006 AH59", -- DoraFamily (MBA-MBA)
		"Sol/336229 2008 SF84", -- DoraFamily (MBA-MBA)
		"Sol/336480 2008 VF47", -- DoraFamily (MBA-MBA)
		"Sol/338080 2002 PK107", -- DoraFamily (MBA-MBA)
		"Sol/338775 2003 UJ267", -- DoraFamily (MBA-MBA)
		"Sol/338807 2003 WM9", -- DoraFamily (MBA-MBA)
		"Sol/338812 2003 WU18", -- DoraFamily (MBA-MBA)
		"Sol/338821 2003 WM74", -- DoraFamily (MBA-MBA)
		"Sol/338834 2003 WK122", -- DoraFamily (MBA-MBA)
		"Sol/338842 2003 XE1", -- DoraFamily (MBA-MBA)
		"Sol/338843 2003 XH2", -- DoraFamily (MBA-MBA)
		"Sol/339432 2005 EQ86", -- DoraFamily (MBA-MBA)
		"Sol/341145 2007 PR15", -- DoraFamily (MBA-MBA)
		"Sol/341154 2007 PJ31", -- DoraFamily (MBA-MBA)
		"Sol/342826 2008 XE31", -- DoraFamily (MBA-MBA)
		"Sol/342846 2008 YV4", -- DoraFamily (MBA-MBA)
		"Sol/343393 2010 CE156", -- DoraFamily (MBA-MBA)
		"Sol/343873 2011 HB75", -- DoraFamily (MBA-MBA)
		"Sol/343901 2011 JE12", -- DoraFamily (MBA-MBA)
		"Sol/343949 2011 KT27", -- DoraFamily (MBA-MBA)
		"Sol/344048 6807 P-L", -- DoraFamily (MBA-MBA)
		"Sol/344655 2003 SE25", -- DoraFamily (MBA-MBA)
		"Sol/344802 2004 BC6", -- DoraFamily (MBA-MBA)
		"Sol/345932 2007 RR246", -- DoraFamily (MBA-MBA)
		"Sol/345959 2007 SA23", -- DoraFamily (MBA-MBA)
		"Sol/346239 2008 BP40", -- DoraFamily (MBA-MBA)
		"Sol/346966 2010 CD7", -- DoraFamily (MBA-MBA)
		"Sol/347041 2010 EH109", -- DoraFamily (MBA-MBA)
		"Sol/347854 2002 QQ149", -- DoraFamily (MBA-MBA)
		"Sol/347856 2002 RW43", -- DoraFamily (MBA-MBA)
		"Sol/348303 2005 AB2", -- DoraFamily (MBA-MBA)
		"Sol/348661 2006 AR13", -- DoraFamily (MBA-MBA)
		"Sol/349840 2009 CF43", -- DoraFamily (MBA-MBA)
		"Sol/350025 2010 JX115", -- DoraFamily (MBA-MBA)
		"Sol/350200 2012 CA6", -- DoraFamily (MBA-MBA)
		"Sol/350529 2000 GQ88", -- DoraFamily (MBA-MBA)
		"Sol/350879 2002 QS30", -- DoraFamily (MBA-MBA)
		"Sol/350881 2002 QC57", -- DoraFamily (MBA-MBA)
		"Sol/350931 2002 TW218", -- DoraFamily (MBA-MBA)
		"Sol/351181 2004 BB98", -- DoraFamily (MBA-MBA)
		"Sol/351183 2004 BN117", -- DoraFamily (MBA-MBA)
		"Sol/351823 2006 PB32", -- DoraFamily (MBA-MBA)
		"Sol/352223 2007 TD56", -- DoraFamily (MBA-MBA)
		"Sol/352299 2007 TB441", -- DoraFamily (MBA-MBA)
		"Sol/352350 2007 VT124", -- DoraFamily (MBA-MBA)
		"Sol/353012 2009 BP161", -- DoraFamily (MBA-MBA)
		"Sol/353046 2009 DZ14", -- DoraFamily (MBA-MBA)
		"Sol/353099 2009 EM16", -- DoraFamily (MBA-MBA)
		"Sol/353669 2011 UP196", -- DoraFamily (MBA-MBA)
		"Sol/353819 2012 TN312", -- DoraFamily (MBA-MBA)
		"Sol/354047 2001 SP156", -- DoraFamily (MBA-MBA)
		"Sol/354318 2002 VX69", -- DoraFamily (MBA-MBA)
		"Sol/354319 2002 VF139", -- DoraFamily (MBA-MBA)
		"Sol/354696 2005 QB117", -- DoraFamily (MBA-MBA)
		"Sol/355542 2008 BX10", -- DoraFamily (MBA-MBA)
		"Sol/356324 2010 JZ58", -- DoraFamily (MBA-MBA)
		"Sol/357458 2004 EL16", -- DoraFamily (MBA-MBA)
		"Sol/358070 2006 HY98", -- DoraFamily (MBA-MBA)
		"Sol/358132 2006 QC121", -- DoraFamily (MBA-MBA)
		"Sol/358721 2008 BE45", -- DoraFamily (MBA-MBA)
		"Sol/360127 2013 CN32", -- DoraFamily (MBA-MBA)
		"Sol/360268 2000 SC186", -- DoraFamily (MBA-MBA)
		"Sol/360877 2005 SM44", -- DoraFamily (MBA-MBA)
		"Sol/361780 2008 AW84", -- DoraFamily (MBA-MBA)
		"Sol/361829 2008 CH187", -- DoraFamily (MBA-MBA)
		"Sol/362861 2012 BQ58", -- DoraFamily (MBA-MBA)
		"Sol/363009 2013 EM93", -- DoraFamily (MBA-MBA)
		"Sol/363020 1997 AK24", -- DoraFamily (MBA-MBA)
		"Sol/363629 2004 RH104", -- DoraFamily (MBA-MBA)
		"Sol/363939 2005 TD106", -- DoraFamily (MBA-MBA)
		"Sol/363948 2005 TU172", -- DoraFamily (MBA-MBA)
		"Sol/364383 2006 VT35", -- DoraFamily (MBA-MBA)
		"Sol/364439 2006 WK189", -- DoraFamily (MBA-MBA)
		"Sol/364823 2008 CN15", -- DoraFamily (MBA-MBA)
		"Sol/364876 2008 EJ4", -- DoraFamily (MBA-MBA)
		"Sol/365290 2009 RK22", -- DoraFamily (MBA-MBA)
		"Sol/365427 2010 KD109", -- DoraFamily (MBA-MBA)
		"Sol/365901 2011 WS57", -- DoraFamily (MBA-MBA)
		"Sol/365923 2011 YV22", -- DoraFamily (MBA-MBA)
		"Sol/365944 2012 AZ16", -- DoraFamily (MBA-MBA)
		"Sol/366609 2003 DP3", -- DoraFamily (MBA-MBA)
		"Sol/366750 2004 PX6", -- DoraFamily (MBA-MBA)
		"Sol/367378 2008 HB1", -- DoraFamily (MBA-MBA)
		"Sol/367586 2009 SJ254", -- DoraFamily (MBA-MBA)
		"Sol/367609 2009 TG37", -- DoraFamily (MBA-MBA)
		"Sol/367706 2010 TB12", -- DoraFamily (MBA-MBA)
		"Sol/367998 2012 FT39", -- DoraFamily (MBA-MBA)
		"Sol/368600 2004 RR187", -- DoraFamily (MBA-MBA)
		"Sol/368613 2004 RD309", -- DoraFamily (MBA-MBA)
		"Sol/368629 2004 VH5", -- DoraFamily (MBA-MBA)
		"Sol/369310 2009 SB67", -- DoraFamily (MBA-MBA)
		"Sol/369356 2009 TP29", -- DoraFamily (MBA-MBA)
		"Sol/369377 2009 UE139", -- DoraFamily (MBA-MBA)
		"Sol/369711 2012 DR37", -- DoraFamily (MBA-MBA)
		"Sol/370207 2002 FL21", -- DoraFamily (MBA-MBA)
		"Sol/370784 2004 SJ50", -- DoraFamily (MBA-MBA)
		"Sol/370789 2004 TU33", -- DoraFamily (MBA-MBA)
		"Sol/370804 2004 TA176", -- DoraFamily (MBA-MBA)
		"Sol/370819 2004 TP346", -- DoraFamily (MBA-MBA)
		"Sol/373427 1999 RB252", -- DoraFamily (MBA-MBA)
		"Sol/374180 2004 XZ107", -- DoraFamily (MBA-MBA)
		"Sol/374578 2006 CF40", -- DoraFamily (MBA-MBA)
		"Sol/374600 2006 DM110", -- DoraFamily (MBA-MBA)
		"Sol/375293 2008 OL1", -- DoraFamily (MBA-MBA)
		"Sol/375344 2008 SV31", -- DoraFamily (MBA-MBA)
		"Sol/375354 2008 SX76", -- DoraFamily (MBA-MBA)
		"Sol/375792 2009 SN339", -- DoraFamily (MBA-MBA)
		"Sol/376021 2010 AQ76", -- DoraFamily (MBA-MBA)
		"Sol/376129 2011 AD46", -- DoraFamily (MBA-MBA)
		"Sol/376443 2012 HS44", -- DoraFamily (MBA-MBA)
		"Sol/376506 2012 KK48", -- DoraFamily (MBA-MBA)
		"Sol/376548 2013 KH2", -- DoraFamily (MBA-MBA)
		"Sol/376749 1999 UQ27", -- DoraFamily (MBA-MBA)
		"Sol/376857 2001 SW299", -- DoraFamily (MBA-MBA)
		"Sol/377138 2003 NU2", -- DoraFamily (MBA-MBA)
		"Sol/377140 2003 OC16", -- DoraFamily (MBA-MBA)
		"Sol/377473 2005 AQ", -- DoraFamily (MBA-MBA)
		"Sol/377947 2006 HS97", -- DoraFamily (MBA-MBA)
		"Sol/377959 2006 JK61", -- DoraFamily (MBA-MBA)
		"Sol/378723 2008 QH21", -- DoraFamily (MBA-MBA)
		"Sol/378731 2008 QK45", -- DoraFamily (MBA-MBA)
		"Sol/378812 2008 SL212", -- DoraFamily (MBA-MBA)
		"Sol/378839 2008 SG291", -- DoraFamily (MBA-MBA)
		"Sol/378856 2008 TC61", -- DoraFamily (MBA-MBA)
		"Sol/378879 2008 TF147", -- DoraFamily (MBA-MBA)
		"Sol/379132 2009 CX42", -- DoraFamily (MBA-MBA)
		"Sol/379327 2009 WJ67", -- DoraFamily (MBA-MBA)
		"Sol/379393 2009 YR10", -- DoraFamily (MBA-MBA)
		"Sol/379413 2010 AA61", -- DoraFamily (MBA-MBA)
		"Sol/379690 2011 FL47", -- DoraFamily (MBA-MBA)
		"Sol/381510 2008 SW162", -- DoraFamily (MBA-MBA)
		"Sol/381526 2008 SV229", -- DoraFamily (MBA-MBA)
		"Sol/382188 2012 KL34", -- DoraFamily (MBA-MBA)
		"Sol/382761 2003 OW15", -- DoraFamily (MBA-MBA)
		"Sol/382767 2003 RO12", -- DoraFamily (MBA-MBA)
		"Sol/383615 2007 LQ12", -- DoraFamily (MBA-MBA)
		"Sol/383888 2008 RB146", -- DoraFamily (MBA-MBA)
		"Sol/384119 2008 WV140", -- DoraFamily (MBA-MBA)
		"Sol/384461 2010 BS7", -- DoraFamily (MBA-MBA)
		"Sol/384493 2010 CC76", -- DoraFamily (MBA-MBA)
		"Sol/384810 2012 QW41", -- DoraFamily (MBA-MBA)
		"Sol/384910 2012 TC44", -- DoraFamily (MBA-MBA)
		"Sol/385138 2013 SA67", -- DoraFamily (MBA-MBA)
		"Sol/385161 2013 UV5", -- DoraFamily (MBA-MBA)
		"Sol/385829 2006 GQ54", -- DoraFamily (MBA-MBA)
		"Sol/386099 2007 QC1", -- DoraFamily (MBA-MBA)
		"Sol/386816 2010 GP23", -- DoraFamily (MBA-MBA)
		"Sol/387166 2012 TZ249", -- DoraFamily (MBA-MBA)
		"Sol/387656 2002 RZ189", -- DoraFamily (MBA-MBA)
		"Sol/387779 2003 UA91", -- DoraFamily (MBA-MBA)
		"Sol/387794 2003 WB94", -- DoraFamily (MBA-MBA)
		"Sol/387959 2005 GN99", -- DoraFamily (MBA-MBA)
		"Sol/389081 2008 WR130", -- DoraFamily (MBA-MBA)
		"Sol/389166 2009 BU88", -- DoraFamily (MBA-MBA)
		"Sol/390004 2012 TT310", -- DoraFamily (MBA-MBA)
		"Sol/390074 2012 UP122", -- DoraFamily (MBA-MBA)
		"Sol/390600 2001 SC313", -- DoraFamily (MBA-MBA)
		"Sol/390789 2004 BH47", -- DoraFamily (MBA-MBA)
		"Sol/391278 2006 SU150", -- DoraFamily (MBA-MBA)
		"Sol/392024 2009 BR11", -- DoraFamily (MBA-MBA)
		"Sol/392082 2009 DJ45", -- DoraFamily (MBA-MBA)
		"Sol/392093 2009 DU107", -- DoraFamily (MBA-MBA)
		"Sol/392094 2009 DU109", -- DoraFamily (MBA-MBA)
		"Sol/392116 2009 FW17", -- DoraFamily (MBA-MBA)
		"Sol/392927 2012 VX98", -- DoraFamily (MBA-MBA)
		"Sol/393104 2013 AK160", -- DoraFamily (MBA-MBA)
		"Sol/393153 2013 CN", -- DoraFamily (MBA-MBA)
		"Sol/393428 2001 SX123", -- DoraFamily (MBA-MBA)
		"Sol/393437 2001 SP331", -- DoraFamily (MBA-MBA)
		"Sol/393516 2002 TJ31", -- DoraFamily (MBA-MBA)
		"Sol/394284 2006 UF284", -- DoraFamily (MBA-MBA)
		"Sol/395056 2009 FU1", -- DoraFamily (MBA-MBA)
		"Sol/395357 2011 QZ91", -- DoraFamily (MBA-MBA)
		"Sol/395744 2012 UJ126", -- DoraFamily (MBA-MBA)
		"Sol/396758 2003 UN245", -- DoraFamily (MBA-MBA)
		"Sol/396945 2005 JS90", -- DoraFamily (MBA-MBA)
		"Sol/398167 2010 GQ81", -- DoraFamily (MBA-MBA)
		"Sol/399394 2001 SL287", -- DoraFamily (MBA-MBA)
		"Sol/399622 2004 GG32", -- DoraFamily (MBA-MBA)
		"Sol/399849 2005 UB142", -- DoraFamily (MBA-MBA)
		"Sol/400962 2010 VF213", -- DoraFamily (MBA-MBA)
		"Sol/401822 1997 YC18", -- DoraFamily (MBA-MBA)
		"Sol/402128 2004 GE30", -- DoraFamily (MBA-MBA)
		"Sol/402297 2005 SH242", -- DoraFamily (MBA-MBA)
		"Sol/402309 2005 TL78", -- DoraFamily (MBA-MBA)
		"Sol/402326 2005 UB72", -- DoraFamily (MBA-MBA)
		"Sol/402760 2007 AN17", -- DoraFamily (MBA-MBA)
		"Sol/403046 2008 AU30", -- DoraFamily (MBA-MBA)
		"Sol/403101 2008 CK138", -- DoraFamily (MBA-MBA)
		"Sol/403998 2012 BD132", -- DoraFamily (MBA-MBA)
		"Sol/404323 2013 FY11", -- DoraFamily (MBA-MBA)
		"Sol/404334 2013 FR20", -- DoraFamily (MBA-MBA)
		"Sol/405000 2000 SQ288", -- DoraFamily (MBA-MBA)
		"Sol/405011 2000 WT80", -- DoraFamily (MBA-MBA)
		"Sol/405572 2005 QR93", -- DoraFamily (MBA-MBA)
		"Sol/405727 2005 XS23", -- DoraFamily (MBA-MBA)
		"Sol/406238 2007 CQ17", -- DoraFamily (MBA-MBA)
		"Sol/407319 2010 OR76", -- DoraFamily (MBA-MBA)
		"Sol/407326 2010 PQ54", -- DoraFamily (MBA-MBA)
		"Sol/408810 2000 TO17", -- DoraFamily (MBA-MBA)
		"Sol/408944 2002 CX256", -- DoraFamily (MBA-MBA)
		"Sol/409468 2005 SJ34", -- DoraFamily (MBA-MBA)
		"Sol/409508 2005 SB286", -- DoraFamily (MBA-MBA)
		"Sol/409631 2005 WV126", -- DoraFamily (MBA-MBA)
		"Sol/410082 2007 DW97", -- DoraFamily (MBA-MBA)
		"Sol/410537 2008 FV55", -- DoraFamily (MBA-MBA)
		"Sol/411376 2010 VH53", -- DoraFamily (MBA-MBA)
		"Sol/412012 2012 XB111", -- DoraFamily (MBA-MBA)
		"Sol/412165 2013 GP85", -- DoraFamily (MBA-MBA)
		"Sol/412430 2014 EU11", -- DoraFamily (MBA-MBA)
		"Sol/413028 2000 UV72", -- DoraFamily (MBA-MBA)
		"Sol/413621 2005 UE296", -- DoraFamily (MBA-MBA)
		"Sol/413974 2007 DX42", -- DoraFamily (MBA-MBA)
		"Sol/414011 2007 GO73", -- DoraFamily (MBA-MBA)
		"Sol/414491 2009 RP4", -- DoraFamily (MBA-MBA)
		"Sol/414493 2009 RG8", -- DoraFamily (MBA-MBA)
		"Sol/414551 2009 ST217", -- DoraFamily (MBA-MBA)
		"Sol/414946 2011 BG57", -- DoraFamily (MBA-MBA)
		"Sol/415004 2011 FC102", -- DoraFamily (MBA-MBA)
		"Sol/415344 2013 JL4", -- DoraFamily (MBA-MBA)
		"Sol/415764 2000 SD70", -- DoraFamily (MBA-MBA)
		"Sol/416601 2004 PW78", -- DoraFamily (MBA-MBA)
		"Sol/417206 2005 XC50", -- DoraFamily (MBA-MBA)
		"Sol/417852 2007 HL61", -- DoraFamily (MBA-MBA)
		"Sol/418360 2008 GT107", -- DoraFamily (MBA-MBA)
		"Sol/419017 2009 QA10", -- DoraFamily (MBA-MBA)
		"Sol/419130 2009 SK242", -- DoraFamily (MBA-MBA)
		"Sol/419135 2009 SX264", -- DoraFamily (MBA-MBA)
		"Sol/419178 2009 TU33", -- DoraFamily (MBA-MBA)
		"Sol/419209 2009 UJ110", -- DoraFamily (MBA-MBA)
		"Sol/419276 2009 WW10", -- DoraFamily (MBA-MBA)
		"Sol/419415 2010 AF78", -- DoraFamily (MBA-MBA)
		"Sol/419889 2011 AX45", -- DoraFamily (MBA-MBA)
		"Sol/421152 2013 RZ31", -- DoraFamily (MBA-MBA)
		"Sol/422252 2014 SK115", -- DoraFamily (MBA-MBA)
		"Sol/422269 2014 SM150", -- DoraFamily (MBA-MBA)
		"Sol/422673 1999 VF117", -- DoraFamily (MBA-MBA)
		"Sol/423216 2004 RU154", -- DoraFamily (MBA-MBA)
		"Sol/423219 2004 RG189", -- DoraFamily (MBA-MBA)
		"Sol/423736 2006 BP206", -- DoraFamily (MBA-MBA)
		"Sol/424693 2008 SN9", -- DoraFamily (MBA-MBA)
		"Sol/425098 2009 SY89", -- DoraFamily (MBA-MBA)
		"Sol/425233 2009 VR115", -- DoraFamily (MBA-MBA)
		"Sol/425899 2011 FJ84", -- DoraFamily (MBA-MBA)
		"Sol/425905 2011 FB115", -- DoraFamily (MBA-MBA)
		"Sol/426714 2013 TO42", -- DoraFamily (MBA-MBA)
		"Sol/426725 2013 TM52", -- DoraFamily (MBA-MBA)
		"Sol/427186 2014 VA12", -- DoraFamily (MBA-MBA)
		"Sol/427227 2014 WZ44", -- DoraFamily (MBA-MBA)
		"Sol/427240 2014 WJ61", -- DoraFamily (MBA-MBA)
		"Sol/427364 2014 WY448", -- DoraFamily (MBA-MBA)
		"Sol/427535 2002 QW59", -- DoraFamily (MBA-MBA)
		"Sol/427579 2003 QY14", -- DoraFamily (MBA-MBA)
		"Sol/428052 2006 DG189", -- DoraFamily (MBA-MBA)
		"Sol/428057 2006 ES", -- DoraFamily (MBA-MBA)
		"Sol/428747 2008 SW5", -- DoraFamily (MBA-MBA)
		"Sol/429226 2009 YL25", -- DoraFamily (MBA-MBA)
		"Sol/429233 2010 AB42", -- DoraFamily (MBA-MBA)
		"Sol/429237 2010 AB60", -- DoraFamily (MBA-MBA)
		"Sol/429263 2010 CJ12", -- DoraFamily (MBA-MBA)
		"Sol/429605 2011 FQ3", -- DoraFamily (MBA-MBA)
		"Sol/429608 2011 FH7", -- DoraFamily (MBA-MBA)
		"Sol/430069 2013 SF37", -- DoraFamily (MBA-MBA)
		"Sol/430120 2013 TF25", -- DoraFamily (MBA-MBA)
		"Sol/430435 1999 XV239", -- DoraFamily (MBA-MBA)
		"Sol/430566 2002 PK162", -- DoraFamily (MBA-MBA)
		"Sol/430578 2002 QL84", -- DoraFamily (MBA-MBA)
		"Sol/430584 2002 QP135", -- DoraFamily (MBA-MBA)
		"Sol/430670 2003 UR269", -- DoraFamily (MBA-MBA)
		"Sol/431855 2008 SW84", -- DoraFamily (MBA-MBA)
		"Sol/432542 2010 HV60", -- DoraFamily (MBA-MBA)
		"Sol/432895 2011 OY2", -- DoraFamily (MBA-MBA)
		"Sol/432908 2011 QZ17", -- DoraFamily (MBA-MBA)
		"Sol/433351 2013 RD83", -- DoraFamily (MBA-MBA)
		"Sol/433432 2013 TJ97", -- DoraFamily (MBA-MBA)
		"Sol/434112 2002 PQ5", -- DoraFamily (MBA-MBA)
		"Sol/434134 2002 QJ111", -- DoraFamily (MBA-MBA)
		"Sol/434757 2006 HN91", -- DoraFamily (MBA-MBA)
		"Sol/435193 2007 RW83", -- DoraFamily (MBA-MBA)
		"Sol/435293 2007 TV413", -- DoraFamily (MBA-MBA)
		"Sol/435364 2007 VA287", -- DoraFamily (MBA-MBA)
		"Sol/435820 2008 WL37", -- DoraFamily (MBA-MBA)
		"Sol/435876 2008 YG122", -- DoraFamily (MBA-MBA)
		"Sol/436233 2010 AV63", -- DoraFamily (MBA-MBA)
		"Sol/436243 2010 AJ93", -- DoraFamily (MBA-MBA)
		"Sol/436262 2010 CB11", -- DoraFamily (MBA-MBA)
		"Sol/436311 2010 EY124", -- DoraFamily (MBA-MBA)
		"Sol/437397 2013 WW63", -- DoraFamily (MBA-MBA)
		"Sol/438339 2006 QU112", -- DoraFamily (MBA-MBA)
		"Sol/438795 2008 XU29", -- DoraFamily (MBA-MBA)
		"Sol/438810 2008 YO114", -- DoraFamily (MBA-MBA)
		"Sol/438930 2010 ET44", -- DoraFamily (MBA-MBA)
		"Sol/438931 2010 EB139", -- DoraFamily (MBA-MBA)
		"Sol/439934 2001 RY145", -- DoraFamily (MBA-MBA)
		"Sol/440188 2004 CL107", -- DoraFamily (MBA-MBA)
		"Sol/440859 2006 ST286", -- DoraFamily (MBA-MBA)
		"Sol/440863 2006 SN342", -- DoraFamily (MBA-MBA)
		"Sol/440865 2006 SF378", -- DoraFamily (MBA-MBA)
		"Sol/440897 2006 UF221", -- DoraFamily (MBA-MBA)
		"Sol/440901 2006 UJ288", -- DoraFamily (MBA-MBA)
		"Sol/441305 2008 AG38", -- DoraFamily (MBA-MBA)
		"Sol/441316 2008 AV125", -- DoraFamily (MBA-MBA)
		"Sol/442373 2011 SW273", -- DoraFamily (MBA-MBA)
		"Sol/442850 2013 AN122", -- DoraFamily (MBA-MBA)
		"Sol/443312 2014 FO41", -- DoraFamily (MBA-MBA)
		"Sol/443522 2014 JX60", -- DoraFamily (MBA-MBA)
		"Sol/443859 2001 SF77", -- DoraFamily (MBA-MBA)
		"Sol/443872 2001 TK95", -- DoraFamily (MBA-MBA)
		"Sol/445234 2009 HZ103", -- DoraFamily (MBA-MBA)
		"Sol/445711 2011 UN252", -- DoraFamily (MBA-MBA)
		"Sol/445809 2012 BS86", -- DoraFamily (MBA-MBA)
		"Sol/446031 2013 CC81", -- DoraFamily (MBA-MBA)
		"Sol/446655 2015 NJ8", -- DoraFamily (MBA-MBA)
		"Sol/446763 2015 PN34", -- DoraFamily (MBA-MBA)
		"Sol/447612 2006 UH140", -- DoraFamily (MBA-MBA)
		"Sol/447658 2006 WX15", -- DoraFamily (MBA-MBA)
		"Sol/448503 2010 LW116", -- DoraFamily (MBA-MBA)
		"Sol/448843 2011 UT98", -- DoraFamily (MBA-MBA)
		"Sol/448852 2011 UM127", -- DoraFamily (MBA-MBA)
		"Sol/449233 2013 CJ136", -- DoraFamily (MBA-MBA)
		"Sol/449250 2013 CH202", -- DoraFamily (MBA-MBA)
		"Sol/449622 2014 KQ", -- DoraFamily (MBA-MBA)
		"Sol/450393 2005 QW138", -- DoraFamily (MBA-MBA)
		"Sol/450706 2006 WG199", -- DoraFamily (MBA-MBA)
		"Sol/450950 2008 GW141", -- DoraFamily (MBA-MBA)
		"Sol/451253 2010 KD31", -- DoraFamily (MBA-MBA)
		"Sol/451262 2010 NA14", -- DoraFamily (MBA-MBA)
		"Sol/451593 2012 BQ98", -- DoraFamily (MBA-MBA)
		"Sol/451734 2013 EC23", -- DoraFamily (MBA-MBA)
		"Sol/451758 2013 EW113", -- DoraFamily (MBA-MBA)
		"Sol/451964 2014 NR3", -- DoraFamily (MBA-MBA)
		"Sol/452010 2014 OO90", -- DoraFamily (MBA-MBA)
		"Sol/452178 2015 RZ88", -- DoraFamily (MBA-MBA)
		"Sol/452611 2005 QZ53", -- DoraFamily (MBA-MBA)
		"Sol/452627 2005 SA174", -- DoraFamily (MBA-MBA)
		"Sol/453175 2008 EX22", -- DoraFamily (MBA-MBA)
		"Sol/453597 2010 MA8", -- DoraFamily (MBA-MBA)
		"Sol/453665 2010 UR48", -- DoraFamily (MBA-MBA)
		"Sol/454299 2014 JA37", -- DoraFamily (MBA-MBA)
		"Sol/454701 2014 SV92", -- DoraFamily (MBA-MBA)
		"Sol/454798 2015 QU10", -- DoraFamily (MBA-MBA)
		"Sol/454878 2015 TU68", -- DoraFamily (MBA-MBA)
		"Sol/455037 2015 UP", -- DoraFamily (MBA-MBA)
		"Sol/455298 2002 EM4", -- DoraFamily (MBA-MBA)
		"Sol/455761 2005 MO36", -- DoraFamily (MBA-MBA)
		"Sol/455855 2005 UD22", -- DoraFamily (MBA-MBA)
		"Sol/455889 2005 US152", -- DoraFamily (MBA-MBA)
		"Sol/455907 2005 UV200", -- DoraFamily (MBA-MBA)
		"Sol/455911 2005 UL222", -- DoraFamily (MBA-MBA)
		"Sol/455985 2005 WW108", -- DoraFamily (MBA-MBA)
		"Sol/455994 2005 XU1", -- DoraFamily (MBA-MBA)
		"Sol/456442 2006 VF63", -- DoraFamily (MBA-MBA)
		"Sol/456515 2006 XM73", -- DoraFamily (MBA-MBA)
		"Sol/456535 2007 AJ30", -- DoraFamily (MBA-MBA)
		"Sol/456598 2007 EQ104", -- DoraFamily (MBA-MBA)
		"Sol/458319 2010 VB95", -- DoraFamily (MBA-MBA)
		"Sol/458513 2011 CF58", -- DoraFamily (MBA-MBA)
		"Sol/459251 2012 FA35", -- DoraFamily (MBA-MBA)
		"Sol/459315 2012 GA40", -- DoraFamily (MBA-MBA)
		"Sol/459355 2012 HQ75", -- DoraFamily (MBA-MBA)
		"Sol/459688 2013 NT8", -- DoraFamily (MBA-MBA)
		"Sol/460343 2014 RM22", -- DoraFamily (MBA-MBA)
		"Sol/462078 2007 FS4", -- DoraFamily (MBA-MBA)
		"Sol/462089 2007 GA40", -- DoraFamily (MBA-MBA)
		"Sol/462093 2007 HR35", -- DoraFamily (MBA-MBA)
		"Sol/463824 2014 TQ49", -- DoraFamily (MBA-MBA)
		"Sol/463912 2014 UA132", -- DoraFamily (MBA-MBA)
		"Sol/464572 2016 CA66", -- DoraFamily (MBA-MBA)
		"Sol/464988 2006 BB77", -- DoraFamily (MBA-MBA)
		"Sol/465189 2007 GE67", -- DoraFamily (MBA-MBA)
		"Sol/465194 2007 HS41", -- DoraFamily (MBA-MBA)
		"Sol/465751 2009 WS26", -- DoraFamily (MBA-MBA)
		"Sol/466552 2014 SS310", -- DoraFamily (MBA-MBA)
		"Sol/466590 2014 UT117", -- DoraFamily (MBA-MBA)
		"Sol/466720 2014 WX494", -- DoraFamily (MBA-MBA)
		"Sol/467151 2016 ER86", -- DoraFamily (MBA-MBA)
		"Sol/467177 2016 EC111", -- DoraFamily (MBA-MBA)
		"Sol/467356 2003 QJ9", -- DoraFamily (MBA-MBA)
		"Sol/467437 2005 YA197", -- DoraFamily (MBA-MBA)
		"Sol/467451 2006 CK14", -- DoraFamily (MBA-MBA)
		"Sol/467650 2008 ST265", -- DoraFamily (MBA-MBA)
		"Sol/467659 2008 TD163", -- DoraFamily (MBA-MBA)
		"Sol/467671 2008 UV121", -- DoraFamily (MBA-MBA)
		"Sol/467880 2011 DZ9", -- DoraFamily (MBA-MBA)
		"Sol/468759 2011 HZ67", -- DoraFamily (MBA-MBA)
		"Sol/469063 2015 BJ5", -- DoraFamily (MBA-MBA)
		"Sol/469139 2015 FC97", -- DoraFamily (MBA-MBA)
		"Sol/469485 2002 TK202", -- DoraFamily (MBA-MBA)
		"Sol/469578 2003 WN165", -- DoraFamily (MBA-MBA)
		"Sol/470333 2007 RP34", -- DoraFamily (MBA-MBA)
		"Sol/470375 2007 TS166", -- DoraFamily (MBA-MBA)
		"Sol/471770 2012 UF134", -- DoraFamily (MBA-MBA)
		"Sol/472396 2015 BE157", -- DoraFamily (MBA-MBA)
		"Sol/472772 2015 FY134", -- DoraFamily (MBA-MBA)
		"Sol/472890 2015 FT325", -- DoraFamily (MBA-MBA)
		"Sol/472975 2015 GD50", -- DoraFamily (MBA-MBA)
		"Sol/474085 2016 JE36", -- DoraFamily (MBA-MBA)
		"Sol/474351 2002 QT55", -- DoraFamily (MBA-MBA)
		"Sol/474369 2002 RJ142", -- DoraFamily (MBA-MBA)
		"Sol/474372 2002 RE207", -- DoraFamily (MBA-MBA)
		"Sol/474402 2002 UG22", -- DoraFamily (MBA-MBA)
		"Sol/474568 2004 CJ119", -- DoraFamily (MBA-MBA)
		"Sol/474707 2005 GJ150", -- DoraFamily (MBA-MBA)
		"Sol/476057 2007 RU319", -- DoraFamily (MBA-MBA)
		"Sol/476097 2007 TV113", -- DoraFamily (MBA-MBA)
		"Sol/476165 2007 TX384", -- DoraFamily (MBA-MBA)
		"Sol/476185 2007 TO452", -- DoraFamily (MBA-MBA)
		"Sol/476287 2007 VG242", -- DoraFamily (MBA-MBA)
		"Sol/477169 2009 EF29", -- DoraFamily (MBA-MBA)
		"Sol/477669 2010 OA63", -- DoraFamily (MBA-MBA)
		"Sol/477944 2011 QQ94", -- DoraFamily (MBA-MBA)
		"Sol/477990 2011 SB116", -- DoraFamily (MBA-MBA)
		"Sol/478035 2011 SB255", -- DoraFamily (MBA-MBA)
		"Sol/478061 2011 TN15", -- DoraFamily (MBA-MBA)
		"Sol/478884 2012 WB8", -- DoraFamily (MBA-MBA)
		"Sol/479118 2013 BK19", -- DoraFamily (MBA-MBA)
		"Sol/479130 2013 BA37", -- DoraFamily (MBA-MBA)
		"Sol/479131 2013 BN38", -- DoraFamily (MBA-MBA)
		"Sol/479380 2013 YT1", -- DoraFamily (MBA-MBA)
		"Sol/479853 2014 GQ27", -- DoraFamily (MBA-MBA)
		"Sol/479998 2014 KA63", -- DoraFamily (MBA-MBA)
		"Sol/480268 2015 HP81", -- DoraFamily (MBA-MBA)
		"Sol/480802 2016 PV59", -- DoraFamily (MBA-MBA)
		"Sol/481000 2004 FL89", -- DoraFamily (MBA-MBA)
		"Sol/481404 2006 SO241", -- DoraFamily (MBA-MBA)
		"Sol/481718 2008 EV96", -- DoraFamily (MBA-MBA)
		"Sol/481736 2008 GS22", -- DoraFamily (MBA-MBA)
		"Sol/482263 2011 QR54", -- DoraFamily (MBA-MBA)
		"Sol/482281 2011 SC213", -- DoraFamily (MBA-MBA)
		"Sol/482722 2013 EN30", -- DoraFamily (MBA-MBA)
		"Sol/482786 2013 KX7", -- DoraFamily (MBA-MBA)
		"Sol/484146 2006 TL59", -- DoraFamily (MBA-MBA)
		"Sol/484149 2006 TW85", -- DoraFamily (MBA-MBA)
		"Sol/484186 2006 VK1", -- DoraFamily (MBA-MBA)
		"Sol/484514 2008 ED45", -- DoraFamily (MBA-MBA)
		"Sol/484523 2008 ET134", -- DoraFamily (MBA-MBA)
		"Sol/484536 2008 FF81", -- DoraFamily (MBA-MBA)
		"Sol/485617 2011 UN330", -- DoraFamily (MBA-MBA)
		"Sol/485831 2012 DW71", -- DoraFamily (MBA-MBA)
		"Sol/486447 2013 GF2", -- DoraFamily (MBA-MBA)
		"Sol/486507 2013 GW110", -- DoraFamily (MBA-MBA)
		"Sol/486509 2013 GW113", -- DoraFamily (MBA-MBA)
		"Sol/486579 2013 JN2", -- DoraFamily (MBA-MBA)
		"Sol/486593 2013 JB40", -- DoraFamily (MBA-MBA)
		"Sol/488092 2015 VC42", -- DoraFamily (MBA-MBA)
		"Sol/488109 2015 VQ78", -- DoraFamily (MBA-MBA)
		"Sol/489335 2006 TD128", -- DoraFamily (MBA-MBA)
		"Sol/489439 2006 WS175", -- DoraFamily (MBA-MBA)
		"Sol/489458 2007 CJ1", -- DoraFamily (MBA-MBA)
		"Sol/489635 2007 TO391", -- DoraFamily (MBA-MBA)
		"Sol/490184 2008 UD285", -- DoraFamily (MBA-MBA)
		"Sol/490449 2009 SN192", -- DoraFamily (MBA-MBA)
		"Sol/490551 2009 VC89", -- DoraFamily (MBA-MBA)
		"Sol/490626 2010 AY91", -- DoraFamily (MBA-MBA)
		"Sol/490656 2010 GA31", -- DoraFamily (MBA-MBA)
		"Sol/491349 2011 YG51", -- DoraFamily (MBA-MBA)
		"Sol/491367 2012 BD56", -- DoraFamily (MBA-MBA)
		"Sol/491451 2012 FE68", -- DoraFamily (MBA-MBA)
		"Sol/491894 2013 CA4", -- DoraFamily (MBA-MBA)
		"Sol/493329 2014 UX223", -- DoraFamily (MBA-MBA)
		"Sol/493717 2015 TG125", -- DoraFamily (MBA-MBA)
		"Sol/494321 2016 TU1", -- DoraFamily (MBA-MBA)
		"Sol/494416 2016 UB73", -- DoraFamily (MBA-MBA)
		"Sol/495154 2012 FF29", -- DoraFamily (MBA-MBA)
		"Sol/496413 2013 WD106", -- DoraFamily (MBA-MBA)
		"Sol/496500 2014 UP53", -- DoraFamily (MBA-MBA)
		"Sol/497559 2006 DG133", -- DoraFamily (MBA-MBA)
		"Sol/498596 2008 RM9", -- DoraFamily (MBA-MBA)
		"Sol/498698 2008 SQ307", -- DoraFamily (MBA-MBA)
		"Sol/498700 2008 TR", -- DoraFamily (MBA-MBA)
		"Sol/498767 2008 UW59", -- DoraFamily (MBA-MBA)
		"Sol/498781 2008 UH143", -- DoraFamily (MBA-MBA)
		"Sol/498812 2008 UV327", -- DoraFamily (MBA-MBA)
		"Sol/499437 2010 CB216", -- DoraFamily (MBA-MBA)
		"Sol/499470 2010 GN138", -- DoraFamily (MBA-MBA)
		"Sol/499781 2011 CO42", -- DoraFamily (MBA-MBA)
		"Sol/499837 2011 EG", -- DoraFamily (MBA-MBA)
		"Sol/499916 2011 GP76", -- DoraFamily (MBA-MBA)
		"Sol/499945 2011 HU69", -- DoraFamily (MBA-MBA)
		"Sol/500518 2012 TL300", -- DoraFamily (MBA-MBA)
		"Sol/502436 2015 BY275", -- DoraFamily (MBA-MBA)
		"Sol/502953 2015 EE62", -- DoraFamily (MBA-MBA)
		"Sol/502955 2015 EY62", -- DoraFamily (MBA-MBA)
		"Sol/502987 2015 FG75", -- DoraFamily (MBA-MBA)
		"Sol/503473 2016 EO148", -- DoraFamily (MBA-MBA)
		"Sol/503547 2016 FS36", -- DoraFamily (MBA-MBA)
		"Sol/503721 2016 JN30", -- DoraFamily (MBA-MBA)
		"Sol/503933 2003 SK28", -- DoraFamily (MBA-MBA)
		"Sol/504585 2008 TN188", -- DoraFamily (MBA-MBA)
		"Sol/505217 2012 TC297", -- DoraFamily (MBA-MBA)
		"Sol/505544 2013 YY115", -- DoraFamily (MBA-MBA)
		"Sol/507431 2012 RR7", -- DoraFamily (MBA-MBA)
		"Sol/509473 2007 RM286", -- DoraFamily (MBA-MBA)
		"Sol/509837 2008 YJ17", -- DoraFamily (MBA-MBA)
		"Sol/509870 2009 AF46", -- DoraFamily (MBA-MBA)
		"Sol/509879 2009 BV44", -- DoraFamily (MBA-MBA)
		"Sol/509881 2009 BK62", -- DoraFamily (MBA-MBA)
		"Sol/509882 2009 BN64", -- DoraFamily (MBA-MBA)
		"Sol/509908 2009 DN112", -- DoraFamily (MBA-MBA)
		"Sol/510266 2011 HD67", -- DoraFamily (MBA-MBA)
		"Sol/510610 2012 TS70", -- DoraFamily (MBA-MBA)
		"Sol/513552 2010 NN66", -- DoraFamily (MBA-MBA)
		"Sol/513789 2013 BN46", -- DoraFamily (MBA-MBA)
		"Sol/514996 2009 KT7", -- DoraFamily (MBA-MBA)
		"Sol/515336 2013 AY98", -- DoraFamily (MBA-MBA)
		"Sol/516614 2007 TQ362", -- DoraFamily (MBA-MBA)
		"Sol/517084 2013 CP117", -- DoraFamily (MBA-MBA)
		"Sol/519764 2013 EL75", -- DoraFamily (MBA-MBA)
		"Sol/525049 2004 RO272", -- DoraFamily (MBA-MBA)
		"Sol/525104 2004 TU52", -- DoraFamily (MBA-MBA)
		"Sol/525156 2004 TR187", -- DoraFamily (MBA-MBA)
		"Sol/525535 2005 GT176", -- DoraFamily (MBA-MBA)
		"Sol/526524 2006 SB159", -- DoraFamily (MBA-MBA)
		"Sol/528288 2008 SC30", -- DoraFamily (MBA-MBA)
		"Sol/528309 2008 SJ107", -- DoraFamily (MBA-MBA)
		"Sol/528354 2008 ST237", -- DoraFamily (MBA-MBA)
		"Sol/528462 2008 TU176", -- DoraFamily (MBA-MBA)
		"Sol/528737 2008 YW133", -- DoraFamily (MBA-MBA)
		"Sol/528809 2009 BM72", -- DoraFamily (MBA-MBA)
		"Sol/529086 2009 QZ53", -- DoraFamily (MBA-MBA)
		"Sol/529418 2009 WP196", -- DoraFamily (MBA-MBA)
		"Sol/531265 2012 KD24", -- DoraFamily (MBA-MBA)
		"Sol/532128 2013 MJ5", -- DoraFamily (MBA-MBA)
		"Sol/532513 2013 TL43", -- DoraFamily (MBA-MBA)
		"Sol/532549 2013 TE105", -- DoraFamily (MBA-MBA)
		"Sol/532778 2013 WO66", -- DoraFamily (MBA-MBA)
		"Sol/535420 2015 AW223", -- DoraFamily (MBA-MBA)
		"Sol/535449 2015 AE265", -- DoraFamily (MBA-MBA)
		"Sol/535650 2015 BR119", -- DoraFamily (MBA-MBA)
		"Sol/535679 2015 BB148", -- DoraFamily (MBA-MBA)
		"Sol/535824 2015 BT300", -- DoraFamily (MBA-MBA)
		"Sol/536545 2015 DF222", -- DoraFamily (MBA-MBA)
		"Sol/536835 2015 FL205", -- DoraFamily (MBA-MBA)
		"Sol/537607 2015 PE120", -- DoraFamily (MBA-MBA)
		"Sol/545554 2011 QM13", -- DoraFamily (MBA-MBA)
		"Sol/551261 2013 AA68", -- DoraFamily (MBA-MBA)
		"Sol/554540 2012 UE85", -- DoraFamily (MBA-MBA)
		"Sol/555244 2013 TM129", -- DoraFamily (MBA-MBA)
		"Sol/556614 2014 QD250", -- DoraFamily (MBA-MBA)
		"Sol/556972 2014 SB210", -- DoraFamily (MBA-MBA)
		"Sol/562711 2016 AW180", -- DoraFamily (MBA-MBA)
		"Sol/567479 2001 UU197", -- DoraFamily (MBA-MBA)
		"Sol/567730 2002 KN16", -- DoraFamily (MBA-MBA)
		"Sol/568280 2003 UD280", -- DoraFamily (MBA-MBA)
		"Sol/574969 2011 ED13", -- DoraFamily (MBA-MBA)
		"Sol/576414 2012 RB17", -- DoraFamily (MBA-MBA)
		"Sol/589014 2009 BC53", -- DoraFamily (MBA-MBA)
		"Sol/590761 2012 TP116", -- DoraFamily (MBA-MBA)
		"Sol/591933 2014 HH163", -- DoraFamily (MBA-MBA)
		"Sol/595363 2002 PF168", -- DoraFamily (MBA-MBA)
		"Sol/595413 2002 RS152", -- DoraFamily (MBA-MBA)
		"Sol/596997 2006 QN65", -- DoraFamily (MBA-MBA)
		"Sol/597794 2007 VY52", -- DoraFamily (MBA-MBA)
		"Sol/599449 2010 FM16", -- DoraFamily (MBA-MBA)
		"Sol/608051 2002 WT30", -- DoraFamily (MBA-MBA)
		"Sol/611030 2006 QD123", -- DoraFamily (MBA-MBA)
		"Sol/611111 2006 SX76", -- DoraFamily (MBA-MBA)
		"Sol/612031 1995 SR14", -- DoraFamily (MBA-MBA)
		"Sol/612394 2002 PB191", -- DoraFamily (MBA-MBA)
		"Sol/613036 2005 RQ33", -- DoraFamily (MBA-MBA)
		"Sol/613123 2005 UR44", -- DoraFamily (MBA-MBA)
		"Sol/613769 2007 QM4", -- DoraFamily (MBA-MBA)
		"Sol/614338 2009 AZ2", -- DoraFamily (MBA-MBA)
		"Sol/614476 2009 SJ75", -- DoraFamily (MBA-MBA)
	}
}
-- verified 01-10-2023